// RegosaSys.sc
// utf-8 coding by Ostarisk

//----------------------------------------------------------------------------------------------------------
//Stars

Star "Epherus"
{
    ParentBody  "Epherus-Alberos"
    Class "G2 V"
    
    RadSol  1
    MassSol 1
	Luminosity      1
    
    Orbit
    {
        SemiMajorAxis   35.991
		Eccentricity    0
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 180            // Help?
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
    }
}

Star "Alberos"
{
    ParentBody  "Epherus-Alberos"
    Class "G2 V"
    
    RadSol  1
    MassSol 1
	Luminosity      1
    
    Orbit
    {
        SemiMajorAxis   35.991
		Eccentricity    0
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 360            // Help?
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
    }
}

//----------------------------------------------------------------------------------------------------------
//Epherus planets

Planet	"Delus"
{
	ParentBody     "Epherus"
	Class	       "Desert"

	Mass            0.737753
	Radius          6424.91
	InertiaMoment   0.3265415

	Oblateness      0.008278595

	RotationPeriod  17.77111
	Obliquity       20.47671
	EqAscendNode    277.0654

	AbsMagn         -3.62751
	SlopeParam      3.142129
	Albedo          0.3857052
	Brightness      2
	Color          (0.841 0.749 0.643)

	Surface
	{
		SurfStyle       0.8289097
		OceanStyle      0.1727385
		Randomize      (-0.513, 0.080, -0.606)
		colorDistMagn   0.06177555
		colorDistFreq   853.6744
		detailScale     16525.24
		colorConversion true
		drivenDarkening -1
		seaLevel        0.1514584
		snowLevel       1
		tropicLatitude  0.6946238
		icecapLatitude  1
		icecapHeight    0.2250649
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.773215
		venusFreq       2
		venusMagn       0
		mareFreq        2.370646
		mareDensity     0.2001222
		terraceProb     0.1717286
		erosion         0
		montesMagn      0.1807135
		montesFreq      279.5786
		montesFraction  0.3001491
		dunesMagn       0.04310538
		dunesFreq       64.25661
		dunesFraction   0.9599871
		hillsMagn       0.1050467
		hillsFreq       720.5285
		hillsFraction   -0.9599871
		hills2Fraction  0
		riversMagn       58.50645
		riversFreq       2.576887
		riversSin        8.773825
		riversOctaves    0
		canyonsMagn     0.04667189
		canyonsFreq     88.71719
		canyonFraction  0
		cracksMagn      0.08379642
		cracksFreq      0.4568024
		cracksOctaves   0
		craterMagn      0.2878383
		craterFreq      16.50097
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.257

        // Procedural "City"
        volcanoFreq     125000
        volcanoDensity  1
        volcanoOctaves  2
        volcanoActivity 1
        volcanoFlows    1.275
        volcanoRadius   7.5
        volcanoTemp     999999
        GlowMode       "Night"
        GlowColor      (0.7 0.7 0.15)
        GlowBright      2.42
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.510344
		twistMagn       0
		cycloneMagn     2.08155
		cycloneFreq     0.6971143
		cycloneDensity  0.04130261
		cycloneOctaves  0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.86768
		BumpHeight      5.08239
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.025088
		mainOctaves     10
		Coverage        0.3714103
		twistZones      2.510344
		twistMagn       0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          194.298
		Density         0.9442576
		Pressure        2.511762
		Greenhouse      500
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      52.23367
		NorthLat    88.83897
		NorthLon    -93.02032
		NorthRadius 1883.155
		NorthWidth  2410.571
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -90
		SouthLon    88.34948
		SouthRadius 2188.3
		SouthWidth  1884.526
		SouthRings  4
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.255859
		//Period          0.12942
		Eccentricity    0.007179109
		Inclination     -131.4286
		AscendingNode   -182.8571
		ArgOfPericenter 314.3911
		MeanAnomaly     110.8871
		RefPlane       "Ecliptic"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Hayot"
{
	ParentBody     "Epherus"
	Class	       "GasGiant"

	Mass            2048.827
	Radius          75184.4
	InertiaMoment   0.239515

	Oblateness      0.01492197

	RotationPeriod  8.629969
	Obliquity       -40
	EqAscendNode    329.0158

	Albedo          0.5
	Brightness      2
	Color          (0.462 0.438 0.299)

	Surface
	{
		SurfStyle       0.5572877
		OceanStyle      0
		Randomize      (-0.719, 0.113, -0.738)
		colorDistMagn   0.1666682
		colorDistFreq   0.0758136
		detailScale     193378.6
		colorConversion true
		drivenDarkening -1
		seaLevel        0
		snowLevel       0
		tropicLatitude  0.9989544
		icecapLatitude  1
		icecapHeight    0
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0
		tropicWidth     0.5
		mainFreq        0.03477253
		venusFreq       0
		venusMagn       0
		mareFreq        -1.#IND
		mareDensity     0
		terraceProb     0
		erosion         0
		montesMagn      0
		montesFreq      0
		montesFraction  0
		dunesMagn       0
		dunesFreq       0
		dunesFraction   0
		hillsMagn       0
		hillsFreq       0
		hillsFraction   0
		hills2Fraction  0
		riversMagn       0
		riversFreq       0
		riversSin        0
		riversOctaves    0
		canyonsMagn     0
		canyonsFreq     0
		canyonFraction  0
		cracksMagn      0
		cracksFreq      0
		cracksOctaves   0
		craterMagn      0
		craterFreq      0
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0
		volcanoFreq      0
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    0
		volcanoTemp      0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      3.259577
		twistMagn       0.5114164
		cycloneMagn     9.124074
		cycloneFreq     0.4297719
		cycloneDensity  0.07439417
		cycloneOctaves  2
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      5.20848
		BumpOffset      0.001
		SpecBrightWater  0
		SpecBrightIce  0
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          9.023438
		BumpHeight      60.65696
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.975434
		mainOctaves     10
		Coverage        0.05529042
		twistZones      5.801312
		twistMagn       0.7111735
	}

	Clouds
	{
		Height          12.83594
		BumpHeight      57.79529
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.975434
		mainOctaves     10
		Coverage        0.05529042
		twistZones      5.801312
		twistMagn       0.7111735
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          43.35689
		Density         8711.98
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1604.302
		NorthLat    80.51688
		NorthLon    109.807
		NorthRadius 17023.59
		NorthWidth  11510.4
		NorthRings  6
		NorthBright 1
		NorthParticles 0
		SouthLat    -80.84472
		SouthLon    287.3238
		SouthRadius 18172.27
		SouthWidth  18479.66
		SouthRings  6
		SouthBright 1
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     94025.37
		OuterRadius     167775.8
		RotationPeriod  2.898964
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.65964
		//Period          0.5838109
		Eccentricity    0.08922271
		Inclination     227.3796
		AscendingNode   173.1914
		ArgOfPericenter 139.2442
		MeanAnomaly     118.861
		RefPlane       "Ecliptic"
	}
}


Moon	"Lethen"
{
	ParentBody     "Hayot"
	Class	       "Oceania"

	Mass            3.401541
	Radius          10018.11
	InertiaMoment   0.3289264

	Obliquity       0
	EqAscendNode    329.0158

	Albedo          0.429259
	Brightness      2
	Color          (0.306 0.352 0.575)

	Surface
	{
		SurfStyle       0.1164645
		OceanStyle      0.3751146
		Randomize      (-0.473, -0.848, -0.579)
		colorDistMagn   0.06886087
		colorDistFreq   622.9055
		detailScale     25767.13
		colorConversion true
		drivenDarkening -1
		seaLevel        0.9409285
		snowLevel       0.9784166
		tropicLatitude  0.1284428
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.3376668
		climateEquator  0.6875
		heightTempGrad  0.5998331
		tropicWidth     0.5
		mainFreq        0.9951191
		venusFreq       0.9784166
		venusMagn       0
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.426695
		erosion         0
		montesMagn      0.2188712
		montesFreq      187.9909
		montesFraction  -0.02612598
		dunesMagn       0.04141304
		dunesFreq       56.89696
		dunesFraction   0.9031153
		hillsMagn       0.1629659
		hillsFreq       497.3225
		hillsFraction   -0.9031153
		hills2Fraction  0.002545267
		riversMagn       55.52661
		riversFreq       2.707337
		riversSin        7.022704
		riversOctaves    0
		canyonsMagn     0.06745091
		canyonsFreq     56.89696
		canyonFraction  0.02358072
		cracksMagn      0.1181582
		cracksFreq      0.5782601
		cracksOctaves   3
		craterMagn      0.00631969
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6801121
		volcanoFreq      2.844848
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    4.310648
		volcanoTemp      1662.258
		lavaCoverTidal   0.5879564
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.042847
		twistMagn       1.366822
		cycloneMagn     2.61254
		cycloneFreq     0.6644839
		cycloneDensity  0.04543416
		cycloneOctaves  0
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      55.05902
		BumpOffset      51.80661
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.90332
		BumpHeight      6.67097
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9938959
		mainOctaves     10
		Coverage        0.3820983
		twistZones      1.042847
		twistMagn       1.366822
	}

	Ocean
	{
		Height          51.80661
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          66.07084
		Density         4.371593
		Pressure        1.122881
		Greenhouse      32.03572
		Bright          7.685542
		Opacity         0.7685542
		SkyLight        2.561847
	}

	Aurora
	{
		Height      198.8644
		NorthLat    86.48609
		NorthLon    -43.2435
		NorthRadius 2930.748
		NorthWidth  2981.294
		NorthRings  3
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -81.08751
		SouthLon    150.7874
		SouthRadius 2988.216
		SouthWidth  3204.103
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     14620.98
		OuterRadius     21548.6
		RotationPeriod  3.653553
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.002687751
		//Period          0.01930698
		Eccentricity    0
		Inclination     0.808566
		AscendingNode   148.5514
		ArgOfPericenter 304.9908
		MeanAnomaly     78.30377
		RefPlane       "Equator"
	}
}

//----------------------------------------------------------------------------------------------------------

Barycenter "Phellar-Adaern"
{
    ParentBody  "Epherus"
    
    Orbit
    {
        SemiMajorAxis   1.010001
        //Period          1
        Eccentricity    0.01670863
        Inclination     226.3399
        AscendingNode   173.2124
        ArgOfPericenter 43.01181
        MeanAnomaly     207.3785
        RefPlane       "Ecliptic"
    }
}


Planet "Phellar"
{
    ParentBody  "Phellar-Adaern"
    Class       "Terra"

    Mass            1.5459      //2.229907
    Radius          7818.808
    InertiaMoment   0.3320761
    
    Oblateness      0.0         // 0.00335 - Earth
    RotationPeriod  55.5552      //2.3148
    Obliquity       -39.617
    EqAscendNode    329.0148

    Albedo          0.3493316
    Brightness      2
    Color          (0.401 0.446 0.522)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.3077797
        OceanStyle      0.2028921
        Randomize      (-0.072, 0.676, 0.109)
        colorDistMagn   0.04681189
        colorDistFreq   634.7236
        detailScale     20110.41
        colorConversion true
        drivenDarkening -1
        seaLevel        0.637773
        snowLevel       1
        tropicLatitude  0.9975113
        icecapLatitude  1
        icecapHeight    0.7039484
        climatePole     0.4375
        climateTropic   0.5625
        climateEquator  0.6875
        heightTempGrad  0.375
        tropicWidth     0.08332245
        mainFreq        0.6815002
        venusFreq       1.128318
        venusMagn       0.3557464
        mareFreq        4.223767
        mareDensity     0.0603597
        terraceProb     0.1345289
        erosion         0.1121992
        montesMagn      0.1697747
        montesFreq      328.138
        montesFraction  0.2761405
        dunesMagn       0.05998859
        dunesFreq       39.67846
        dunesFraction   0.1297106
        hillsMagn       0.1332484
        hillsFreq       687.6066
        hillsFraction   0.4654644
        hills2Fraction  -0.595175
        riversMagn       59.45945
        riversFreq       2.929009
        riversSin        6.908671
        riversOctaves    2
        canyonsMagn     0.02018468
        canyonsFreq     72.90114
        canyonFraction  0.4533303
        cracksMagn      0.075603
        cracksFreq      0.3462668
        cracksOctaves   0
        craterMagn      0.4520706
        craterFreq      31.06397
        craterDensity   0
        craterOctaves   0
        craterRayedFactor 0
        volcanoMagn      0.6573749
        volcanoFreq      0.5027695
        volcanoDensity   0.4
        volcanoOctaves   2
        volcanoActivity  0.8181832
        volcanoFlows     0.2366364
        volcanoRadius    0.236505
        volcanoTemp      1503.64
        lavaCoverTidal   0
        lavaCoverSun     0
        lavaCoverYoung   0
        twistZones      3.349727
        twistMagn       0
        cycloneMagn     1.86701
        cycloneFreq     0.6086689
        cycloneDensity  0.05779064
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.230, 0.200, 0.020, 0.000)
        colorUpPlants  (0.500, 0.470, 0.050, 0.000)
        BumpHeight      16.41849
        BumpOffset      10.47127
        DiffMapAlpha   "Water"
        SpecBrightWater  0.65
        SpecBrightIce  0.85
        SpecularPower   54.99999
        Hapke           0
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.196777
        BumpHeight      5.677885
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Clouds
    {
        Height          4.394043
        BumpHeight      5.352437
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Clouds
    {
        Height          6.59082
        BumpHeight      5.06153
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     10
        Coverage        0.248886
        twistZones      3.349727
        twistMagn       0
    }

    Ocean
    {
        Height          10.47127
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          50.03337
        Density         1.162638
        Pressure        1.224642
        Greenhouse      33.01151
        Bright          10
        Opacity         1
        SkyLight        3.333333
    }

    Aurora
    {
        Height      167.715
        NorthLat    61.02819
        NorthLon    -112.851
        NorthRadius 1814.457
        NorthWidth  1887.028
        NorthRings  6
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -76.88632
        SouthLon    83.68233
        SouthRadius 2221.292
        SouthWidth  2432.379
        SouthRings  5
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings         true

    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   0.0004086427
        Period          0.04654346
        Eccentricity    0
        Inclination     -11.27171
        AscendingNode   56.61184
        ArgOfPericenter 101.2532
        MeanAnomaly     113.7872
        RefPlane       "Ecliptic"
    }
}


Moon	"Du'Adaern"
{
    ParentBody     "Phellar-Adaern"
    Class	       "Terra"

    Mass            0.3339107
    Radius          4691.29
    InertiaMoment   0.3287738

    Obliquity       -11.27171
    EqAscendNode    56.61184

    Albedo          0.2
    Brightness      2
    Color          (0.475 0.464 0.386)

    Life
    {
        Class   "Organic"
        Type    "Multicellular"
        Biome   "Marine/Terrestrial"
        Panspermia "true"
    }

    Surface
    {
        SurfStyle       0.3627678
        OceanStyle      0.2614529
        Randomize      (0.280, -0.462, 0.243)
        colorDistMagn   0.05488489
        colorDistFreq   804.725
        detailScale     12066.26
        colorConversion true
        drivenDarkening -1
        seaLevel        0.4234366
        snowLevel       0.8968254
        tropicLatitude  0.7234482
        icecapLatitude  0.849
        icecapHeight    0.5095174
        climatePole     0.9375
        climateTropic   0.3125
        climateEquator  0.6875
        heightTempGrad  0.625
        tropicWidth     0.07
        mainFreq        1.031626
        venusFreq       0.8968254
        venusMagn       0.3450237
        mareFreq        1.113
        mareDensity     0.12
        terraceProb     0.3875231
        erosion         0.1261124
        montesMagn      0.177664
        montesFreq      271.2507
        montesFraction  -0.3011659
        dunesMagn       0.04609146
        dunesFreq       46.73617
        dunesFraction   0.4867286
        hillsMagn       0.1407271
        hillsFreq       681.4811
        hillsFraction   -0.4867286
        hills2Fraction  0.07306278
        riversMagn      55.36831
        riversFreq      1.950382
        riversSin       4.744461
        riversOctaves   2
        canyonsMagn     0.04147069
        canyonsFreq     121.5018
        canyonFraction  0.3091556
        cracksMagn      0.08619314
        cracksFreq      0.5627257
        cracksOctaves   0
        craterMagn      0.2301587
        craterFreq      12.45353
        craterDensity   0.3174603
        craterOctaves   3
        craterRayedFactor 0.1190476
        volcanoMagn     0.6943294
        volcanoFreq     2.721576
        volcanoDensity  0.4
        volcanoOctaves  1
        volcanoActivity 1.273351
        volcanoFlows    0.737893
        volcanoRadius   0.3654451
        volcanoTemp     1364.33
        lavaCoverTidal  0
        lavaCoverSun    0
        lavaCoverYoung  0
        twistZones      0
        twistMagn       1.378885
        cycloneMagn     0
        cycloneFreq     0
        cycloneDensity  0
        cycloneOctaves  0
        colorSea       (0.040, 0.100, 0.200, 1.000)
        colorShelf     (0.150, 0.480, 0.460, 1.000)
        colorBeach     (0.740, 0.730, 0.610, 0.000)
        colorDesert    (0.450, 0.420, 0.380, 0.000)
        colorLowland   (0.530, 0.480, 0.400, 0.000)
        colorUpland    (0.600, 0.540, 0.420, 0.000)
        colorRock      (0.170, 0.160, 0.160, 0.000)
        colorSnow      (1.000, 1.000, 1.000, 1.308)
        colorLowPlants (0.112, 0.164, 0.066, 0.000)
        colorUpPlants  (0.127, 0.142, 0.041, 0.000)
        BumpHeight      20
        BumpOffset      8.468731
        DiffMapAlpha   "Water"
        SpecBrightWater 0.65
        SpecBrightIce   0.85
        SpecularPower   54.99999
        Hapke           0.5325505
        SpotBright      4
        SpotWidth       0.05
        DayAmbient      0.07
    }

    Clouds
    {
        Height          2.196777
        BumpHeight      5.677885
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Clouds
    {
        Height          4.394043
        BumpHeight      5.352437
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Clouds
    {
        Height          6.59082
        BumpHeight      5.06153
        Hapke           0.2
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
        mainFreq        1.032121
        mainOctaves     3
        Coverage        0.248886
        twistZones      0
        twistMagn       1.378885
    }

    Ocean
    {
        Height          8.468731
        Hapke           0
        SpotBright      2
        SpotWidth       0.15
        DayAmbient      2
    }

    NoLava          true

    Atmosphere
    {
        Model          "Earth"
        Height          61.05402
        Density         0.99023
        Pressure        0.94495
        Greenhouse      9.727836
        Bright          8.412699
        Opacity         1
        SkyLight        3.809524
    }

    Aurora
    {
        Height      37.45417
        NorthLat    83.29597
        NorthLon    -2.841965
        NorthRadius 1756.571
        NorthWidth  1744.804
        NorthRings  4
        NorthBright 0.3
        NorthParticles 0
        SouthLat    -76.60033
        SouthLon    205.3209
        SouthRadius 1609.902
        SouthWidth  1861.993
        SouthRings  4
        SouthBright 0.3
        SouthParticles 0
        TopColor    (1.000 1.000 1.000)
        BottomColor (0.000 1.000 0.000)
    }

    NoRings  	true
	
    NoCometTail     true

    Orbit
    {
        SemiMajorAxis   0.00189186
        Period          0.04654346
        Eccentricity    0
        Inclination     -11.27171
        AscendingNode   56.61184
        ArgOfPericenter 281.2532
        MeanAnomaly     113.7872
        RefPlane       "Ecliptic"
    }
}

//---------------------------------------------------------------------------------------------------------

Planet	"Inarum"
{
	ParentBody     "Epherus"
	Class	       "Oceania"

	Mass            1.444648
	Radius          8512.512
	InertiaMoment   0.3301949

	Oblateness      0.01088223

	RotationPeriod  17.00542
	Obliquity       -45.71429
	EqAscendNode    5.714294

	Albedo          0.3625737
	Brightness      2
	Color          (0.256 0.468 0.201)

	Surface
	{
		SurfStyle       0.8674284
		OceanStyle      0.562709
		Randomize      (-0.849, -0.828, 0.680)
		colorDistMagn   0.05593047
		colorDistFreq   572.9882
		detailScale     21894.66
		colorConversion true
		seaLevel        0.9725013
		snowLevel       1.036615
		tropicLatitude  0.353643
		icecapLatitude  0.9389344
		icecapHeight    1.026775
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.6385821
		venusFreq       0.4783799
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.1430676
		erosion         0
		montesMagn      0.1941516
		montesFreq      294.9663
		montesFraction  -0.04549763
		dunesMagn       0.03622434
		dunesFreq       56.68567
		dunesFraction   0.3088382
		hillsMagn       0.1164645
		hillsFreq       449.3677
		hillsFraction   -0.134491
		hills2Fraction  0.3936509
		riversMagn       61.3147
		riversFreq       2.819477
		riversSin        5.159049
		riversOctaves    0
		canyonsMagn     0.03848527
		canyonsFreq     143.6577
		canyonFraction  -0.2444133
		cracksMagn      0.103475
		cracksFreq      0.5023567
		cracksOctaves   3
		craterMagn      0.02282959
		craterFreq      67.52891
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.5863442
		volcanoFreq      7.0891
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.693202
		volcanoFlows     0
		volcanoRadius    2.93898
		volcanoTemp      1970.998
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.640337
		twistMagn       0
		cycloneMagn     3.111242
		cycloneFreq     0.7098193
		cycloneDensity  0.04051322
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      83.04517
		BumpOffset      80.76153
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          19.8418
		BumpHeight      6.527968
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.036334
		mainOctaves     10
		Coverage        0.2709562
		twistZones      2.640337
		twistMagn       0
	}

	Ocean
	{
		Height          80.76153
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          99.65421
		Density         546.6371
		Pressure        592.0346
		Greenhouse      80.86115
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      167.4771
		NorthLat    88.05033
		NorthLon    117.7268
		NorthRadius 1991.541
		NorthWidth  2316.286
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    295.6044
		SouthRadius 2082.343
		SouthWidth  1932.467
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.788092
		//Period          1.571301
		Eccentricity    0.03216011
		Inclination     227.3795
		AscendingNode   173.1814
		ArgOfPericenter 62.31454
		MeanAnomaly     141.6689
		RefPlane       "Ecliptic"
	}
}


DwarfMoon	"Selerum"
{
	ParentBody     "Inarum"
	Class	       "Asteroid"

	Mass            1.375897e-008
	Radius          31.54194
	InertiaMoment   0.3984357

	Oblateness      0.249

	Obliquity       0.008210533
	EqAscendNode    249.5497

	Albedo          0.2
	Brightness      3.5
	Color          (0.510 0.495 0.479)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001385912
		Period          0.0007850588
		Eccentricity    3.583137e-005
		Inclination     0.008210533
		AscendingNode   249.5497
		ArgOfPericenter 28.14802
		MeanAnomaly     67.40363
		RefPlane       "Equator"
	}
}


Moon	"Raane"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.007839712
	Radius          1508.6
	InertiaMoment   0.3801912

	Oblateness      0.008181216

	Obliquity       -0.5146539
	EqAscendNode    269.4084

	Albedo          0.3
	Brightness      3.5
	Color          (0.963 0.929 0.749)

	Surface
	{
		SurfStyle       0.9528591
		OceanStyle      0.004228607
		Randomize      (0.574, 0.758, 0.703)
		colorDistMagn   0.07943986
		colorDistFreq   733.4509
		detailScale     3880.203
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1520812
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  0.8246939
		icecapHeight    0.2276171
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.94172
		venusFreq       0.5760955
		venusMagn       0
		mareFreq        0.7794496
		mareDensity     0.1610706
		terraceProb     0.4387693
		erosion         0
		montesMagn      0.06127181
		montesFreq      225.7934
		montesFraction  0.2468446
		dunesMagn       0.03848523
		dunesFreq       7653.713
		dunesFraction   0.5714443
		hillsMagn       0.1227716
		hillsFreq       662.1336
		hillsFraction   0.01909089
		hills2Fraction  0.3205694
		riversMagn       63.42474
		riversFreq       3.265938
		riversSin        6.986994
		riversOctaves    0
		canyonsMagn     0.04226902
		canyonsFreq     128.6486
		canyonFraction  -0.2993389
		cracksMagn      0.03096386
		cracksFreq      3.776838
		cracksOctaves   0
		craterMagn      0.5263792
		craterFreq      54.43163
		craterDensity   0.9104061
		craterOctaves   11
		craterRayedFactor 0.3490756
		volcanoMagn      0.2058133
		volcanoFreq      3.351271
		volcanoDensity   0.05327724
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2646689
		volcanoRadius    0.5923502
		volcanoTemp      1745.08
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002993727
		Period          0.00248566
		Eccentricity    0.008368199
		Inclination     -0.5146539
		AscendingNode   269.4084
		ArgOfPericenter 94.4612
		MeanAnomaly     262.1652
		RefPlane       "Equator"
	}
}


Moon	"Braser"
{
	ParentBody     "Inarum"
	Class	       "Selena"

	Mass            0.009071072
	Radius          1712.369
	InertiaMoment   0.3755028

	Oblateness      0.002534444

	Obliquity       -0.7921296
	EqAscendNode    253.1658

	Albedo          0.3
	Brightness      3.5
	Color          (0.931 0.892 0.851)

	Surface
	{
		SurfStyle       0.407785
		OceanStyle      0.6105521
		Randomize      (0.016, 0.088, -0.259)
		colorDistMagn   0.04088686
		colorDistFreq   690.3963
		detailScale     4404.31
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2004965
		snowLevel       2
		tropicLatitude  0.3536431
		icecapLatitude  0.768885
		icecapHeight    0.2755179
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.603158
		venusFreq       1.008176
		venusMagn       0
		mareFreq        0.7734674
		mareDensity     0.152988
		terraceProb     0.6139259
		erosion         0
		montesMagn      0.09213219
		montesFreq      239.6843
		montesFraction  0.005511045
		dunesMagn       0.04781679
		dunesFreq       7339.834
		dunesFraction   0.4653679
		hillsMagn       0.1433824
		hillsFreq       671.1415
		hillsFraction   0.1965076
		hills2Fraction  -0.1051099
		riversMagn       63.06478
		riversFreq       2.64123
		riversSin        5.778351
		riversOctaves    0
		canyonsMagn     0.05854079
		canyonsFreq     135.7005
		canyonFraction  -0.04622662
		cracksMagn      0.06025459
		cracksFreq      2.831865
		cracksOctaves   0
		craterMagn      0.5660324
		craterFreq      67.44064
		craterDensity   0.85963
		craterOctaves   11
		craterRayedFactor 0.3409921
		volcanoMagn      0.2395162
		volcanoFreq      2.469754
		volcanoDensity   0.05117756
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2686549
		volcanoRadius    0.5228657
		volcanoTemp      1287.928
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.550, 0.570, 0.600, 0.000)
		colorDesert    (0.480, 0.460, 0.460, 0.000)
		colorLowland   (0.610, 0.610, 0.560, 0.000)
		colorUpland    (0.650, 0.650, 0.610, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0004757149
		Period          0.004976907
		Eccentricity    0.01534283
		Inclination     -0.7921296
		AscendingNode   253.1658
		ArgOfPericenter 110.5331
		MeanAnomaly     331.2625
		RefPlane       "Equator"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Abenar"
{
	ParentBody     "Epherus"
	Class	       "IceGiant"

	Mass            19.88302
	Radius          21751.45
	InertiaMoment   0.2590256

	Oblateness      0.02750047

	RotationPeriod  10.38055
	Obliquity       10.09674
	EqAscendNode    347.434

	Albedo          0.6
	Brightness      2
	Color          (0.424 0.389 0.387)

	Surface
	{
		SurfStyle       0.5015348
		Randomize      (0.480, -0.388, 0.576)
		colorDistMagn   0.2109674
		colorDistFreq   1.319104
		detailScale     55945.96
		colorConversion true
		tropicLatitude  0.7631248
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.02342455
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.972308
		twistMagn       1.320195
		cycloneMagn     16.79878
		cycloneFreq     0.2184301
		cycloneDensity  0.07303774
		cycloneOctaves  2
		colorLayer0    (0.570, 0.550, 0.480, 1.000)
		colorLayer1    (0.850, 0.860, 0.870, 1.000)
		colorLayer2    (0.450, 0.390, 0.260, 1.000)
		colorLayer3    (0.430, 0.330, 0.170, 1.000)
		colorLayer4    (0.830, 0.830, 0.830, 1.000)
		colorLayer5    (0.510, 0.400, 0.140, 1.000)
		colorLayer6    (0.370, 0.350, 0.280, 1.000)
		colorLayer7    (0.420, 0.390, 0.310, 1.000)
		colorLowPlants (0.830, 0.830, 0.830, 1.000)
		colorUpPlants  (0.510, 0.400, 0.140, 1.000)
		BumpHeight      15.29618
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          35.51758
		BumpHeight      67.30634
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11435
		mainOctaves     10
		Coverage        0.05951944
		twistZones      2.972308
		twistMagn       1.320195
	}

	Clouds
	{
		Height          55.74023
		BumpHeight      55.81564
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.11435
		mainOctaves     10
		Coverage        0.05951944
		twistZones      2.972308
		twistMagn       1.320195
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          217.5145
		Density         2250.426
		Pressure        273514.5
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      205.7599
		NorthLat    82.52051
		NorthLon    -87.93222
		NorthRadius 5867.396
		NorthWidth  7620.302
		NorthRings  4
		NorthBright 1
		NorthParticles 50000
		SouthLat    -58.11591
		SouthLon    92.0274
		SouthRadius 5784.492
		SouthWidth  4853.377
		SouthRings  6
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   7.4743
		//Period          20.76487
		Eccentricity    0.04094036
		Inclination     226.3791
		AscendingNode   173.1926
		ArgOfPericenter 307.1635
		MeanAnomaly     291.57
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Aphera"
{
	ParentBody     "Epherus"
	Class	       "GasGiant"

	Mass            75.14445
	Radius          55869.93
	InertiaMoment   0.2436957

	Oblateness      0.07125655

	RotationPeriod  13.30316
	Obliquity       -14.37846
	EqAscendNode    271.7941

	Albedo          0.5
	Brightness      2
	Color          (0.411 0.560 0.703)

	Surface
	{
		SurfStyle       0.8410745
		Randomize      (0.103, 0.300, 0.203)
		colorDistMagn   0.2280264
		colorDistFreq   0.6127605
		detailScale     143700.6
		colorConversion true
		tropicLatitude  0.9999989
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.009202376
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.119585
		twistMagn       1.029081
		cycloneMagn     16.49296
		cycloneFreq     0.1727748
		cycloneDensity  0.026478
		cycloneOctaves  1
		colorLayer0    (0.200, 0.260, 0.330, 1.000)
		colorLayer1    (0.250, 0.330, 0.450, 1.000)
		colorLayer2    (0.220, 0.380, 0.560, 1.000)
		colorLayer3    (0.260, 0.430, 0.530, 1.000)
		colorLayer4    (0.240, 0.430, 0.630, 1.000)
		colorLayer5    (0.240, 0.510, 0.780, 1.000)
		colorLayer6    (0.340, 0.580, 0.750, 1.000)
		colorLayer7    (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.240, 0.430, 0.630, 1.000)
		colorUpPlants  (0.240, 0.510, 0.780, 1.000)
		BumpHeight      20
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          81.56641
		BumpHeight      58.74313
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          143.1328
		BumpHeight      56.89167
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          204.6953
		BumpHeight      58.05885
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          266.2617
		BumpHeight      66.09062
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          327.8281
		BumpHeight      65.54439
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          389.3945
		BumpHeight      69.53145
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	Clouds
	{
		Height          450.9609
		BumpHeight      58.41922
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9450732
		mainOctaves     10
		Coverage        0.5596811
		twistZones      1.119585
		twistMagn       1.029081
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          558.6993
		Density         4126.844
		Pressure        769632.4
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1884.733
		NorthLat    87.86356
		NorthLon    -176.1389
		NorthRadius 14335.86
		NorthWidth  13513.42
		NorthRings  4
		NorthBright 1
		NorthParticles 50000
		SouthLat    -88.23571
		SouthLon    -1.449093
		SouthRadius 15542.41
		SouthWidth  18911.25
		SouthRings  5
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     69695.45
		OuterRadius     104998.8
		RotationPeriod  8.25102
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   11.50408
		//Period          25.94579
		Eccentricity    0.02895722
		Inclination     226.3793
		AscendingNode   173.1934
		ArgOfPericenter 255.085
		MeanAnomaly     161.5842
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------

Comet	"AC 12"
{
	ParentBody     "Epherus"
	Class	       "Asteroid"

	Mass            2.067426e-010
	Radius          7.810164
	InertiaMoment   0.3999193

	Oblateness      0.01005075

	RotationPeriod  46.79057
	Obliquity       126.6428
	EqAscendNode    311.2787

	AbsMagn         1.084754
	SlopeParam      2.69567
	Albedo          0.05
	Brightness      1
	Color          (0.409 0.302 0.194)

	Surface
	{
		SurfStyle       0.9451501
		OceanStyle      0.1569307
		Randomize      (-0.637, 0.926, -0.120)
		colorDistMagn   0.5410188
		colorDistFreq   0.3841884
		detailScale     213.2695
		colorConversion true
		snowLevel       2
		tropicLatitude  0.4851865
		icecapLatitude  1
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.6141818
		terraceProb     0.4287597
		erosion         0
		montesMagn      0.01266269
		montesFreq      1.006437
		montesFraction  0.6457642
		dunesFraction   0
		hillsMagn       1.059261
		hillsFreq       12.43372
		hillsFraction   0.5731889
		hills2Fraction  -0.5731889
		canyonFraction  0
		craterMagn      0
		craterFreq      17.20686
		craterDensity   0.7346785
		craterOctaves   11
		volcanoActivity  0
		volcanoFlows     0
		volcanoRadius    -1.#INF
		volcanoTemp      1500.745
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.340, 0.350, 0.400, 0.050)
		colorShelf     (0.400, 0.410, 0.460, 0.040)
		colorBeach     (0.460, 0.470, 0.520, 0.030)
		colorDesert    (0.520, 0.530, 0.590, 0.020)
		colorLowland   (0.580, 0.590, 0.650, 0.030)
		colorUpland    (0.640, 0.650, 0.710, 0.050)
		colorRock      (0.700, 0.710, 0.790, 0.020)
		colorSnow      (0.700, 0.710, 0.790, 0.060)
		BumpHeight      7.029148
		BumpOffset      1.40583
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	CometTail
	{
		MaxLength   0.6677844
		GasToDust   0.25
		Particles   2328
		GasBright   0.01808202
		DustBright  0.6966016
		GasColor   (0.002 0.006 0.010)
		DustColor  (0.031 0.066 0.051)
	}

	Orbit
	{
		SemiMajorAxis   1.871032
		//Period          5.012877
		Eccentricity    0.8723403
		Inclination     155.6675
		AscendingNode   32.60221
		ArgOfPericenter 182.3153
		MeanAnomaly     265.2154
		RefPlane       "Ecliptic"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Dakar"
{
	ParentBody     "Epherus"
	Class	       "Oceania"

	Mass            3.403651
	Radius          10880.75
	InertiaMoment   0.3304566

	Oblateness      0.01282505

	RotationPeriod  14.75483
	Obliquity       -34.28571
	EqAscendNode    5.714294

	Albedo          0.3279014
	Brightness      2
	Color          (0.508 0.500 0.534)

	Surface
	{
		SurfStyle       0.03609163
		OceanStyle      0.6570714
		Randomize      (0.630, 0.694, 0.234)
		colorDistMagn   0.09552807
		colorDistFreq   658.0061
		detailScale     27985.91
		colorConversion true
		drivenDarkening -1
		seaLevel        0.9620553
		snowLevel       0.9970075
		tropicLatitude  0.8811814
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.08862
		venusFreq       0.9970075
		venusMagn       0.5963288
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.4240426
		erosion         0
		montesMagn      0.2211611
		montesFreq      233.3865
		montesFraction  -0.002982122
		dunesMagn       0.04970217
		dunesFreq       50.1475
		dunesFraction   0.85862
		hillsMagn       0.1167991
		hillsFreq       523.861
		hillsFraction   -0.85862
		hills2Fraction  0
		riversMagn       61.04466
		riversFreq       2.927593
		riversSin        7.19555
		riversOctaves    0
		canyonsMagn     0.06229548
		canyonsFreq     52.3861
		canyonFraction  0.002982122
		cracksMagn      0.09550319
		cracksFreq      0.7666895
		cracksOctaves   3
		craterMagn      0.00164701
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6453159
		volcanoFreq      1.481862
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  1.121332
		volcanoFlows     0
		volcanoRadius    1.311334
		volcanoTemp      1503.322
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.914074
		twistMagn       0
		cycloneMagn     2.507612
		cycloneFreq     0.7628061
		cycloneDensity  0.02891961
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      112.6798
		BumpOffset      108.4042
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.719727
		BumpHeight      6.581243
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.8977581
		mainOctaves     10
		Coverage        0.213169
		twistZones      2.914074
		twistMagn       0
	}

	Ocean
	{
		Height          108.4042
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          135.2158
		Density         4.363884
		Pressure        7.566057
		Greenhouse      82.60887
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      198.6358
		NorthLat    56.55367
		NorthLon    -110.323
		NorthRadius 2500.447
		NorthWidth  2661.3
		NorthRings  7
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -60.83556
		SouthLon    60.48478
		SouthRadius 3256.172
		SouthWidth  3469.431
		SouthRings  7
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     14550.24
		OuterRadius     21257.58
		RotationPeriod  3.597763
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.51313
		//Period          0.791164
		Eccentricity    0.08547408
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 357.6802
		MeanAnomaly     237.3782
		RefPlane       "Ecliptic"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Gana"
{
	ParentBody     "Epherus"
	Class	       "Desert"

	Mass            1.716925
	Radius          8953.522
	InertiaMoment   0.3292027

	Oblateness      0.01074936

	RotationPeriod  16.89966
	Obliquity       11.42856
	EqAscendNode    98.91265

	Albedo          0.2
	Brightness      2
	Color          (0.357 0.314 0.276)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.1668134
		OceanStyle      0.400408
		Randomize      (-0.022, 0.605, -0.065)
		colorDistMagn   0.04656659
		colorDistFreq   745.7224
		detailScale     23028.95
		colorConversion true
		drivenDarkening -1
		seaLevel        0.1236064
		snowLevel       1
		tropicLatitude  0.6388512
		icecapLatitude  0.9498346
		icecapHeight    0.2188765
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7171081
		venusFreq       2
		venusMagn       0.5048617
		mareFreq        1.031796
		mareDensity     0.2042511
		terraceProb     0.1543685
		erosion         0
		montesMagn      0.2588749
		montesFreq      318.3105
		montesFraction  0.4725667
		dunesMagn       0.04665158
		dunesFreq       47.55561
		dunesFraction   0.3333615
		hillsMagn       0.1411681
		hillsFreq       484.5123
		hillsFraction   -0.3333615
		hills2Fraction  0
		riversMagn       56.99934
		riversFreq       2.787861
		riversSin        5.676938
		riversOctaves    0
		canyonsMagn     0.02178331
		canyonsFreq     63.6621
		canyonFraction  0
		cracksMagn      0.1346342
		cracksFreq      0.5171762
		cracksOctaves   0
		craterMagn      0.3303584
		craterFreq      38.37825
		craterDensity   0.4259236
		craterOctaves   7
		craterRayedFactor 0
		volcanoMagn      0.611575
		volcanoFreq      0.3544687
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.28491
		volcanoFlows     0.8408507
		volcanoRadius    0.2015321
		volcanoTemp      1719.504
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      0
		twistMagn       0
		cycloneMagn     0
		cycloneFreq     0
		cycloneDensity  0
		cycloneOctaves  0
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.140, 0.147, 0.105, 0.000)
		colorUpPlants  (0.106, 0.099, 0.077, 0.000)
		BumpHeight      20
		BumpOffset      0.001
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0.8116249
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          67.5723
		Density         0.01883751
		Pressure        0.03120726
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	Aurora
	{
		Height      89.92123
		NorthLat    80.27995
		NorthLon    -151.9182
		NorthRadius 2003.524
		NorthWidth  1640.969
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -88.06096
		SouthLon    34.55915
		SouthRadius 2311.938
		SouthWidth  1916.499
		SouthRings  6
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     11466.61
		OuterRadius     13515.49
		RotationPeriod  2.951927
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.7811
		//Period          0.8696154
		Eccentricity    0.03131628
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 117.7142
		MeanAnomaly     189.4445
		RefPlane       "Ecliptic"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Flexon"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            1.712128
	Radius          7246.597
	InertiaMoment   0.329165

	Oblateness      0.004828487

	RotationPeriod  18.3845
	Obliquity       -57.14285
	EqAscendNode    11.42856

	Albedo          0.3469478
	Brightness      2
	Color          (0.600 0.544 0.469)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.03156727
		OceanStyle      0.745671
		Randomize      (0.339, -0.023, -0.502)
		colorDistMagn   0.04041481
		colorDistFreq   824.9137
		detailScale     18638.66
		colorConversion true
		seaLevel        0.6272253
		snowLevel       1.521015
		tropicLatitude  0.9692999
		icecapLatitude  10
		icecapHeight    0.6694257
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.4479548
		venusFreq       1.033702
		venusMagn       0.2302724
		mareFreq        3.844977
		mareDensity     0.06271191
		terraceProb     0.3098289
		erosion         0.1292216
		montesMagn      0.1924355
		montesFreq      308.3445
		montesFraction  -0.3833136
		dunesMagn       0.05351867
		dunesFreq       55.86818
		dunesFraction   0.200536
		hillsMagn       0.1359805
		hillsFreq       811.8566
		hillsFraction   0.1357981
		hills2Fraction  0.3791572
		riversMagn       60.39286
		riversFreq       2.649274
		riversSin        4.492313
		riversOctaves    2
		canyonsMagn     0.01796789
		canyonsFreq     128.595
		canyonFraction  -0.3008409
		cracksMagn      0.1164157
		cracksFreq      0.3548988
		cracksOctaves   0
		craterMagn      0.6257021
		craterFreq      20.38842
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6753585
		volcanoFreq      1.174132
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.450642
		volcanoFlows     0.6415079
		volcanoRadius    0.3731782
		volcanoTemp      1395.953
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.259691
		twistMagn       0
		cycloneMagn     2.272887
		cycloneFreq     0.5108183
		cycloneDensity  0.03883
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.820, 0.730, 0.570, 0.000)
		colorDesert    (0.420, 0.360, 0.220, 0.000)
		colorLowland   (0.220, 0.230, 0.220, 0.000)
		colorUpland    (0.570, 0.540, 0.420, 0.000)
		colorRock      (0.100, 0.100, 0.100, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.220, 0.230, 0.220, 0.000)
		colorUpPlants  (0.570, 0.540, 0.420, 0.000)
		BumpHeight      17.36609
		BumpOffset      10.89245
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.515625
		BumpHeight      6.992993
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9550965
		mainOctaves     10
		Coverage        0.2449131
		twistZones      2.259691
		twistMagn       0
	}

	Clouds
	{
		Height          5.031738
		BumpHeight      6.03301
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9550965
		mainOctaves     10
		Coverage        0.2449131
		twistZones      2.259691
		twistMagn       0
	}

	Ocean
	{
		Height          10.89245
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          44.44707
		Density         2.102401
		Pressure        2.225511
		Greenhouse      107.4706
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      119.9796
		NorthLat    88.33458
		NorthLon    56.85712
		NorthRadius 1629.319
		NorthWidth  1304.668
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -90
		SouthLon    245.5329
		SouthRadius 1636.486
		SouthWidth  1541.032
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.999
		//Period          0.3638972
		Eccentricity    0.03527731
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 325.3627
		MeanAnomaly     329.4241
		RefPlane       "Ecliptic"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Tarili"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            0.2158202
	Radius          3863.479
	InertiaMoment   0.3307547

	Oblateness      0.002349082

	RotationPeriod  28.98392
	Obliquity       62.857
	EqAscendNode    160.000

	Albedo          0.3086234
	Brightness      2
	Color          (0.408 0.551 0.211)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.3790838
		OceanStyle      0.7694008
		Randomize      (-0.171, 0.620, 0.755)
		colorDistMagn   0.06031343
		colorDistFreq   731.5954
		detailScale     9937.086
		colorConversion true
		seaLevel        0.635661
		snowLevel       0.6558204
		tropicLatitude  0.6650245
		icecapLatitude  0.8437649
		icecapHeight    0.7025849
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.9207308
		venusFreq       1.288916
		venusMagn       0
		mareFreq        2.790895
		mareDensity     0.02138802
		terraceProb     0.208016
		erosion         0.1121768
		montesMagn      0.1710142
		montesFreq      268.3552
		montesFraction  -0.3688554
		dunesMagn       0.04440711
		dunesFreq       77.112
		dunesFraction   0.09280226
		hillsMagn       0.1189968
		hillsFreq       639.1221
		hillsFraction   0.8290859
		hills2Fraction  -0.6570756
		riversMagn       63.71369
		riversFreq       2.558733
		riversSin        5.819827
		riversOctaves    2
		canyonsMagn     0.02443182
		canyonsFreq     147.7693
		canyonFraction  0.1314956
		cracksMagn      0.1056128
		cracksFreq      0.6993045
		cracksOctaves   0
		craterMagn      0.5787126
		craterFreq      22.62239
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.7238404
		volcanoFreq      1.419233
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.085302
		volcanoFlows     0.6336972
		volcanoRadius    0.3135709
		volcanoTemp      1297.366
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.994098
		twistMagn       0.07924335
		cycloneMagn     2.179572
		cycloneFreq     0.4209767
		cycloneDensity  0.04908844
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      12.71322
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.348633
		BumpHeight      6.732499
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14031
		mainOctaves     10
		Coverage        0.181039
		twistZones      1.994098
		twistMagn       0.07924335
	}

	Clouds
	{
		Height          4.697266
		BumpHeight      5.630797
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14031
		mainOctaves     10
		Coverage        0.181039
		twistZones      1.994098
		twistMagn       0.07924335
	}

	Clouds
	{
		Height          7.045898
		BumpHeight      6.911571
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14031
		mainOctaves     10
		Coverage        0.181039
		twistZones      1.994098
		twistMagn       0.07924335
	}

	Ocean
	{
		Height          12.71322
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Greenworld"
		Height          50.73178
		Density         1.010463
		Pressure        0.584686
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      52.61296
		NorthLat    68.83351
		NorthLon    -88.36227
		NorthRadius 796.4833
		NorthWidth  625.2808
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -70.11365
		SouthLon    105.2657
		SouthRadius 886.7435
		SouthWidth  980.0753
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.0922
		//Period          0.3611283
		Eccentricity    0.00021084
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 100.5658
		MeanAnomaly     32.08419
		RefPlane       "Ecliptic"
	}
}


Moon	"Conara"
{
	ParentBody     "Tarili"
	Class	       "Desert"

	Mass            0.003234094
	Radius          999.999
	InertiaMoment   0.3979594

	Oblateness      0.003097704

	Obliquity       0.808566
	EqAscendNode    148.5514

	Albedo          0.2
	Brightness      2
	Color          (0.829 0.746 0.637)

	Surface
	{
		SurfStyle       0.7358065
		OceanStyle      0.4572027
		Randomize      (-0.230, -0.541, 0.498)
		colorDistMagn   0.05470692
		colorDistFreq   723.3764
		detailScale     2572.054
		colorConversion true
		seaLevel        0.05172392
		snowLevel       2
		tropicLatitude  0.9371091
		icecapLatitude  1.000479
		icecapHeight    0.1161583
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.8637797
		venusFreq       1.284163
		venusMagn       0.2947008
		mareFreq        0.2638597
		mareDensity     0.2012118
		terraceProb     0.1699928
		erosion         0
		montesMagn      0.06618996
		montesFreq      294.8422
		montesFraction  0.1232951
		dunesMagn       0.03964844
		dunesFreq       37.07678
		dunesFraction   0.9549381
		hillsMagn       0.1187539
		hillsFreq       729.2491
		hillsFraction   -0.9549381
		hills2Fraction  0
		riversMagn       63.03208
		riversFreq       3.511737
		riversSin        6.360813
		riversOctaves    0
		canyonsMagn     0.03881751
		canyonsFreq     143.2131
		canyonFraction  0
		cracksMagn      0.1014005
		cracksFreq      0.3445227
		cracksOctaves   0
		craterMagn      0.6662349
		craterFreq      88.38347
		craterDensity   0.810704
		craterOctaves   10
		volcanoMagn      0.1979835
		volcanoFreq      6.257177
		volcanoDensity   0.0492363
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.848356
		volcanoRadius    0.7566105
		volcanoTemp      1563.775
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002005376
		Period          0.003509114
		Eccentricity    0
		Inclination     0.808566
		AscendingNode   148.5514
		ArgOfPericenter 304.9908
		MeanAnomaly     78.30377
		RefPlane       "Equator"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Kansi"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            2.670858
	Radius          8229.135
	InertiaMoment   0.3271856

	Oblateness      0.003770233

	RotationPeriod  20.08533
	Obliquity       -51.429
	EqAscendNode    -5.714

	Albedo          0.2720113
	Brightness      2
	Color          (0.448 0.450 0.478)

	Surface
	{
		SurfStyle       0.68725
		OceanStyle      0.07635438
		Randomize      (-0.733, -0.014, -0.779)
		colorDistMagn   0.05898559
		colorDistFreq   666.428
		detailScale     21165.8
		colorConversion true
		seaLevel        0.5032915
		snowLevel       0.6340212
		tropicLatitude  0.00985097
		icecapLatitude  0.7117453
		icecapHeight    0.5678571
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7600392
		venusFreq       1.74491
		venusMagn       0
		mareFreq        3.814028
		mareDensity     0.0602576
		terraceProb     0.4631002
		erosion         0.109278
		montesMagn      0.2477344
		montesFreq      215.9277
		montesFraction  0.5505389
		dunesMagn       0.0344506
		dunesFreq       49.373
		dunesFraction   0.15806
		hillsMagn       0.1078739
		hillsFreq       781.0488
		hillsFraction   -0.1120433
		hills2Fraction  0.1013556
		riversMagn       66.99445
		riversFreq       2.08045
		riversSin        8.032714
		riversOctaves    2
		canyonsMagn     0.06810461
		canyonsFreq     151.0324
		canyonFraction  -0.1118689
		cracksMagn      0.1259245
		cracksFreq      0.5872017
		cracksOctaves   0
		craterMagn      0.7940265
		craterFreq      18.4945
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6986485
		volcanoFreq      0.7483317
		volcanoDensity   0.2805981
		volcanoOctaves   2
		volcanoActivity  0.9107643
		volcanoFlows     0.3198547
		volcanoRadius    0.2700931
		volcanoTemp      1452.966
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.469022
		twistMagn       0
		cycloneMagn     2.251203
		cycloneFreq     0.6351928
		cycloneDensity  0.05616174
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.270, 0.250, 0.230, 0.000)
		colorLowland   (0.470, 0.420, 0.390, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.470, 0.420, 0.390, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      15.78937
		BumpOffset      7.946654
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.422852
		BumpHeight      5.519799
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.077168
		mainOctaves     10
		Coverage        0.1200189
		twistZones      2.469022
		twistMagn       0
	}

	Clouds
	{
		Height          4.845703
		BumpHeight      6.456232
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.077168
		mainOctaves     10
		Coverage        0.1200189
		twistZones      2.469022
		twistMagn       0
	}

	Clouds
	{
		Height          7.268555
		BumpHeight      6.217347
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.077168
		mainOctaves     10
		Coverage        0.1200189
		twistZones      2.469022
		twistMagn       0
	}

	Ocean
	{
		Height          7.946654
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          62.71907
		Density         0.1126532
		Pressure        0.2076253
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	Aurora
	{
		Height      111.4759
		NorthLat    50.27512
		NorthLon    -132.7958
		NorthRadius 1726.645
		NorthWidth  1646.619
		NorthRings  4
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -68.8559
		SouthLon    38.55002
		SouthRadius 1460.779
		SouthWidth  1757.64
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.9652844
		//Period          0.4696858
		Eccentricity    0.01101804
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 1.48584
		MeanAnomaly     49.05654
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Nocti"
{
	ParentBody     "Epherus"
	Class	       "Terra"

	Mass            3.592881
	Radius          8937.724
	InertiaMoment   0.3321356

	Oblateness      0.01143359

	RotationPeriod  11.35816
	Obliquity       42.22618
	EqAscendNode    148.7155

	Albedo          0.2934157
	Brightness      2
	Color          (0.453 0.400 0.422)

	Surface
	{
		SurfStyle       0.8786977
		OceanStyle      0.5489677
		Randomize      (0.910, -0.638, 0.066)
		colorDistMagn   0.04821353
		colorDistFreq   691.3907
		detailScale     22988.33
		colorConversion true
		seaLevel        0.300474
		snowLevel       0.8493638
		tropicLatitude  0.9760619
		icecapLatitude  1.010375
		icecapHeight    0.3537964
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.140586
		venusFreq       0.787719
		venusMagn       0.4691004
		mareFreq        4.469086
		mareDensity     0.06159615
		terraceProb     0.2238689
		erosion         0.1347976
		montesMagn      0.224398
		montesFreq      197.9001
		montesFraction  -0.3260269
		dunesMagn       0.06104882
		dunesFreq       35.21902
		dunesFraction   0.9527239
		hillsMagn       0.1407439
		hillsFreq       713.7172
		hillsFraction   0.03779042
		hills2Fraction  -0.9193653
		riversMagn       61.51136
		riversFreq       3.132809
		riversSin        5.854867
		riversOctaves    2
		canyonsMagn     0.0005106367
		canyonsFreq     156.417
		canyonFraction  0.5079582
		cracksMagn      0.1121601
		cracksFreq      0.5119368
		cracksOctaves   0
		craterMagn      0.6987398
		craterFreq      19.14001
		craterDensity   0.02052422
		craterOctaves   1.494987
		craterRayedFactor 0
		volcanoMagn      0.5778172
		volcanoFreq      2.211028
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.7443176
		volcanoRadius    0.8667351
		volcanoTemp      1905.309
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.767782
		twistMagn       0
		cycloneMagn     1.672807
		cycloneFreq     0.3753003
		cycloneDensity  0.0235483
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      14.78569
		BumpOffset      4.442715
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.382813
		BumpHeight      6.53945
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.998988
		mainOctaves     10
		Coverage        0.1556929
		twistZones      1.767782
		twistMagn       0
	}

	Ocean
	{
		Height          4.442715
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          29.69746
		Density         0.4585401
		Pressure        0.4782396
		Bright          3.779599
		Opacity         0.3779599
		SkyLight        1.259866
	}

	Aurora
	{
		Height      73.97466
		NorthLat    48.45385
		NorthLon    146.038
		NorthRadius 2097.675
		NorthWidth  2268.848
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -37.24497
		SouthLon    352.6761
		SouthRadius 1519.09
		SouthWidth  1730.537
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.8410000051
		//Period          3.033224
		Eccentricity    0.05014024
		Inclination     132.4286
		AscendingNode   -5.714294
		ArgOfPericenter 197.2404
		MeanAnomaly     305.9736
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------
// Alberos planets

Planet	"Echelor"
{
	ParentBody     "Alberos"
	Class	       "Terra"

	Mass            0.1929242
	Radius          3729.554
	InertiaMoment   0.3308045

	RotationPeriod  95.92777
	Obliquity       124.1885
	EqAscendNode    93.62688

	Albedo          0.3183884
	Brightness      2
	Color          (0.505 0.549 0.732)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.9227922
		OceanStyle      0.885954
		Randomize      (-0.774, 0.915, -0.106)
		colorDistMagn   0.06152897
		colorDistFreq   691.6797
		detailScale     9592.624
		colorConversion true
		seaLevel        0.2983981
		snowLevel       0.85
		tropicLatitude  0.01105039
		icecapLatitude  0.8961787
		icecapHeight    0.3948023
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.370226
		venusFreq       0.8530961
		venusMagn       0
		mareFreq        2.432823
		mareDensity     0.0194698
		terraceProb     0.5342459
		erosion         0.116531
		montesMagn      0.2567376
		montesFreq      249.0371
		montesFraction  -0.6783328
		dunesMagn       0.05451304
		dunesFreq       48.72395
		dunesFraction   0.6578977
		hillsMagn       0.1312477
		hillsFreq       835.1766
		hillsFraction   -0.2037559
		hills2Fraction  0.1973242
		riversMagn       63.378
		riversFreq       2.26909
		riversSin        5.909604
		riversOctaves    2
		canyonsMagn     0.05206297
		canyonsFreq     165.1018
		canyonFraction  0.04900306
		cracksMagn      0.08527849
		cracksFreq      0.3721945
		cracksOctaves   0
		craterMagn      0.5384855
		craterFreq      25.81928
		craterDensity   0
		craterOctaves   0.4733083
		craterRayedFactor 0
		volcanoMagn      0.6378116
		volcanoFreq      1.683332
		volcanoDensity   0.2506002
		volcanoOctaves   2
		volcanoActivity  0.6470889
		volcanoFlows     0.6740986
		volcanoRadius    0.3665738
		volcanoTemp      1918.643
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.803087
		twistMagn       0.2226391
		cycloneMagn     3.16993
		cycloneFreq     0.4223501
		cycloneDensity  0.02566402
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.133, 0.170, 0.057, 0.000)
		colorUpPlants  (0.195, 0.203, 0.043, 0.000)
		BumpHeight      20
		BumpOffset      5.967961
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.707764
		BumpHeight      5.107977
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9687171
		mainOctaves     10
		Coverage        0.1973139
		twistZones      2.803087
		twistMagn       0.2226391
	}

	Clouds
	{
		Height          5.415527
		BumpHeight      5.448685
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9687171
		mainOctaves     10
		Coverage        0.1973139
		twistZones      2.803087
		twistMagn       0.2226391
	}

	Ocean
	{
		Height          5.967961
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          61.70186
		Density         1.127178
		Pressure        0.7615051
		Greenhouse      15.51838
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      30.80879
		NorthLat    73.8356
		NorthLon    137.0212
		NorthRadius 1247.442
		NorthWidth  1267.021
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -88.95752
		SouthLon    294.3105
		SouthRadius 1210.714
		SouthWidth  1398.956
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.00000111
		//Period          0.3649155
		Eccentricity    0.04666913
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 63.93359
		MeanAnomaly     207.2719
		RefPlane       "Ecliptic"
	}
}


Moon	"Sekarm"
{
	ParentBody     "Echelor"
	Class	       "Selena"

	Mass            0.0002667688
	Radius          493.6268
	InertiaMoment   0.3991804

	Oblateness      0.01165799

	Obliquity       -0.4423837
	EqAscendNode    294.8593

	Albedo          0.3
	Brightness      3.5
	Color          (0.907 0.878 0.713)

	
	Surface
	{
		SurfStyle       0.9653473
		OceanStyle      0.03400877
		Randomize      (-0.800, 0.752, 0.065)
		colorDistMagn   0.08806483
		colorDistFreq   815.3888
		detailScale     1269.636
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1584354
		snowLevel       2
		tropicLatitude  0.01105048
		icecapLatitude  0.9080791
		icecapHeight    0.2297181
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.532742
		venusFreq       0.6942403
		venusMagn       0
		mareFreq        0
		mareDensity     0.1504724
		terraceProb     0.1747615
		erosion         0
		montesMagn      0.05042464
		montesFreq      330.6821
		montesFraction  0.336183
		dunesMagn       0.04742697
		dunesFreq       7591.092
		dunesFraction   0.6000767
		hillsMagn       0.1379976
		hillsFreq       612.5101
		hillsFraction   0.3707134
		hills2Fraction  -0.3298702
		riversMagn       59.17628
		riversFreq       3.852058
		riversSin        6.092368
		riversOctaves    0
		canyonsMagn     0.04651814
		canyonsFreq     157.644
		canyonFraction  -0.2938975
		cracksMagn      0.04993843
		cracksFreq      1.524849
		cracksOctaves   0
		craterMagn      0.6055229
		craterFreq      157.3667
		craterDensity   0.754745
		craterOctaves   9
		craterRayedFactor 0.3739699
		volcanoMagn      0.1875335
		volcanoFreq      37.60826
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.2993038
		volcanoRadius    3.858196
		volcanoTemp      1203.935
		lavaCoverTidal   0.2418522
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001404152
		//Period          0.002189311
		Eccentricity    0.00541856
		Inclination     -0.4423837
		AscendingNode   294.8593
		ArgOfPericenter 149.3674
		MeanAnomaly     122.0573
		RefPlane       "Equator"
	}
}


DwarfMoon	"Galliki I"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            7.488477e-010
	Radius          7.847577
	InertiaMoment   0.3973152

	Oblateness      0.249

	Obliquity       0.00667381
	EqAscendNode    51.51458

	Albedo          0.2
	Brightness      3.5
	Color          (0.540 0.508 0.464)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   5.292301e-005
		//Period          0.0005069358
		Eccentricity    5.265472e-005
		Inclination     0.00667381
		AscendingNode   51.51458
		ArgOfPericenter 320.7029
		MeanAnomaly     78.12362
		RefPlane       "Equator"
	}
}


DwarfMoon	"Galliki II"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            1.083565e-009
	Radius          14.80861
	InertiaMoment   0.3987422

	Oblateness      0.249

	Obliquity       -0.001067144
	EqAscendNode    105.9253

	Albedo          0.2
	Brightness      3.5
	Color          (0.517 0.490 0.451)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   8.815567e-005
		//Period          0.001089837
		Eccentricity    1.168755e-005
		Inclination     -0.001067144
		AscendingNode   105.9253
		ArgOfPericenter 248.776
		MeanAnomaly     349.9912
		RefPlane       "Equator"
	}
}


DwarfMoon	"Galliki III"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            2.18409e-009
	Radius          17.11774
	InertiaMoment   0.3975957

	Obliquity       -27.1905
	EqAscendNode    263.6205

	Albedo          0.2
	Brightness      3.5
	Color          (0.753 0.707 0.645)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0005619581
		//Period          0.01754051
		Eccentricity    0.05292901
		Inclination     -27.1905
		AscendingNode   263.6205
		ArgOfPericenter 291.1106
		MeanAnomaly     83.27534
		RefPlane       "Equator"
	}
}


DwarfMoon	"Galliki IV"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            3.054852e-009
	Radius          12.7581
	InertiaMoment   0.3988911

	Obliquity       -31.04622
	EqAscendNode    235.2654

	Albedo          0.2
	Brightness      3.5
	Color          (0.644 0.620 0.591)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0010187
		//Period          0.04281104
		Eccentricity    0.05097375
		Inclination     -31.04622
		AscendingNode   235.2654
		ArgOfPericenter 290.2607
		MeanAnomaly     113.7865
		RefPlane       "Equator"
	}
}


DwarfMoon	"Galliki VI"
{
	ParentBody     "Echelor"
	Class	       "Asteroid"

	Mass            4.239732e-009
	Radius          23.48296
	InertiaMoment   0.3998223

	Obliquity       69.52718
	EqAscendNode    342.8528

	Albedo          0.2
	Brightness      3.5
	Color          (0.730 0.705 0.674)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001403456
		//Period          0.06922844
		Eccentricity    0.3607788
		Inclination     69.52718
		AscendingNode   342.8528
		ArgOfPericenter 315.8735
		MeanAnomaly     81.12945
		RefPlane       "Equator"
	}
}

//----------------------------------------------------------------------------------------------------------

Barycenter	"Nysian-Ludar"
{
	ParentBody     "Alberos"
	Class	       "Terra"

	Mass            5.542254
	Radius          5475.61
	InertiaMoment   0.3318484

	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0

	Albedo          0.2
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		Randomize      (0.000, 0.000, 0.000)
		colorConversion true
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		volcanoActivity  1.115324
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		BumpHeight      13.47706
		BumpOffset      4.289833
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          16.99877
		Density         77.49076
		Pressure        50.83944
		Greenhouse      105.1438
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      209.5229
		NorthLat    60.26742
		NorthLon    151.3518
		NorthRadius 1683.015
		NorthWidth  1696.234
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -34.13963
		SouthLon    330.9281
		SouthRadius 2193.303
		SouthWidth  1657.728
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.9113699
		Period          2.6421
		Eccentricity    0.02650908
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 322.1589
		MeanAnomaly     182.8419
		RefPlane       "Ecliptic"
	}
}


Planet	"Nysian"
{
	ParentBody     "Nysian-Ludar"
	Class	       "Terra"

	Mass            5.379345
	Radius          9968.366
	InertiaMoment   0.3318484

	Obliquity       0.2196652
	EqAscendNode    332.1961

	Albedo          0.2865549
	Brightness      2
	Color          (0.423 0.401 0.442)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.3634026
		OceanStyle      0.9111313
		Randomize      (0.588, -0.714, -0.011)
		colorDistMagn   0.05515786
		colorDistFreq   683.4238
		detailScale     25639.2
		colorConversion true
		seaLevel        0.3183063
		snowLevel       0.840204
		tropicLatitude  0.628074
		icecapLatitude  10
		icecapHeight    0.4077241
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.37668
		venusFreq       0.8469113
		venusMagn       0
		mareFreq        7.050129
		mareDensity     0.06044527
		terraceProb     0.2248832
		erosion         0.1203377
		montesMagn      0.1734223
		montesFreq      305.1358
		montesFraction  0.2726306
		dunesMagn       0.03973822
		dunesFreq       49.0386
		dunesFraction   0.7367576
		hillsMagn       0.1327517
		hillsFreq       801.3535
		hillsFraction   -0.01821274
		hills2Fraction  -0.5790036
		riversMagn       59.78379
		riversFreq       4.776715
		riversSin        4.023946
		riversOctaves    2
		canyonsMagn     0.05295135
		canyonsFreq     142.7493
		canyonFraction  0.04870284
		cracksMagn      0.1195445
		cracksFreq      0.492986
		cracksOctaves   0
		craterMagn      0.9921723
		craterFreq      27.13647
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.7573934
		volcanoFreq      1.799592
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.4292357
		volcanoRadius    0.786798
		volcanoTemp      1676.215
		lavaCoverTidal   0.3859615
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.410451
		twistMagn       0.5132165
		cycloneMagn     1.736523
		cycloneFreq     0.4503957
		cycloneDensity  0.02124518
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.230, 0.200, 0.020, 0.000)
		colorUpPlants  (0.500, 0.470, 0.050, 0.000)
		BumpHeight      13.47706
		BumpOffset      4.289833
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          3.549805
		BumpHeight      5.084901
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.005076
		mainOctaves     10
		Coverage        0.1442581
		twistZones      1.410451
		twistMagn       0.5132165
	}

	Ocean
	{
		Height          4.289833
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          16.99877
		Density         77.49076
		Pressure        50.83944
		Greenhouse      105.1438
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      209.5229
		NorthLat    60.26742
		NorthLon    151.3518
		NorthRadius 1683.015
		NorthWidth  1696.234
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -34.13963
		SouthLon    330.9281
		SouthRadius 2193.303
		SouthWidth  1657.728
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.322897e-005
		Period          0.005457514
		Eccentricity    0.04561982
		Inclination     0.2196652
		AscendingNode   332.1961
		ArgOfPericenter 405.3015
		MeanAnomaly     293.7511
		RefPlane       "Equator"
	}
}


Moon	"Ludar"
{
	ParentBody     "Nysian-Ludar"
	Class	       "Selena"

	Mass            0.1629086
	Radius          4023.42
	InertiaMoment   0.3305062

	Oblateness      0.00128897

	Obliquity       0.2196652
	EqAscendNode    332.1961

	Albedo          0.3
	Brightness      3.5
	Color          (0.959 0.919 0.872)

	Surface
	{
		SurfStyle       0.6055696
		OceanStyle      0.9844092
		Randomize      (-0.429, 0.678, -0.750)
		colorDistMagn   0.06095912
		colorDistFreq   817.6072
		detailScale     10348.46
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2586929
		snowLevel       2
		tropicLatitude  0.628074
		icecapLatitude  0.9833562
		icecapHeight    0.3240079
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.571284
		venusFreq       1.230007
		venusMagn       0
		mareFreq        1.580846
		mareDensity     0.1329864
		terraceProb     0.2213316
		erosion         0
		montesMagn      0.1707523
		montesFreq      317.0029
		montesFraction  -0.768102
		dunesMagn       0.0416976
		dunesFreq       7623.899
		dunesFraction   0.1708318
		hillsMagn       0.1442
		hillsFreq       620.8082
		hillsFraction   0.7802742
		hills2Fraction  -0.07015878
		riversMagn       61.77976
		riversFreq       3.072069
		riversSin        6.274997
		riversOctaves    0
		canyonsMagn     0.04835837
		canyonsFreq     152.8026
		canyonFraction  -0.08799249
		cracksMagn      0.04851455
		cracksFreq      1.99556
		cracksOctaves   0
		craterMagn      0.5867335
		craterFreq      28.69166
		craterDensity   0
		craterOctaves   -0
		craterRayedFactor 0
		volcanoMagn      0.7141611
		volcanoFreq      3.665949
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.2597008
		volcanoRadius    1.011058
		volcanoTemp      1555.369
		lavaCoverTidal   0.4767857
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.430, 0.400, 0.370, 0.000)
		colorShelf     (0.620, 0.600, 0.530, 0.000)
		colorBeach     (0.620, 0.610, 0.540, 0.000)
		colorDesert    (0.650, 0.620, 0.550, 0.000)
		colorLowland   (0.510, 0.460, 0.420, 0.000)
		colorUpland    (0.750, 0.710, 0.620, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           0.9520814
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          24
		Density         0.004791864
		Pressure        0.001614977
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0007670352
		Period          0.005457514
		Eccentricity    0.04561982
		Inclination     0.2196652
		AscendingNode   332.1961
		ArgOfPericenter 225.3015
		MeanAnomaly     293.7511
		RefPlane       "Equator"
	}
}

//----------------------------------------------------------------------------------------------------------

Planet	"Scevon"
{
	ParentBody     "Alberos"
	Class	       "Terra"

	Mass            8.295113
	Radius          11152.19
	InertiaMoment   0.3323695

	Oblateness      0.01424055

	RotationPeriod  9.339674
	Obliquity       142.857
	EqAscendNode    120.001

	Albedo          0.3263516
	Brightness      2
	Color          (0.440 0.448 0.638)

	Surface
	{
		SurfStyle       0.7467128
		OceanStyle      0.3875837
		Randomize      (-0.269, 0.316, 0.401)
		colorDistMagn   0.07637507
		colorDistFreq   729.0565
		detailScale     28684.07
		colorConversion true
		seaLevel        0.4920704
		snowLevel       0.8283544
		tropicLatitude  0.9799557
		icecapLatitude  10
		icecapHeight    0.6258533
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.128546
		venusFreq       0.8102808
		venusMagn       0
		mareFreq        5.683816
		mareDensity     0.06167163
		terraceProb     0.2441305
		erosion         0.1143156
		montesMagn      0.1859345
		montesFreq      180.1999
		montesFraction  -0.08861613
		dunesMagn       0.04125468
		dunesFreq       52.29367
		dunesFraction   0.2425196
		hillsMagn       0.1140427
		hillsFreq       655.1428
		hillsFraction   -0.1047765
		hills2Fraction  0.8575394
		riversMagn       57.14902
		riversFreq       3.067375
		riversSin        5.756842
		riversOctaves    2
		canyonsMagn     0.03772147
		canyonsFreq     150.3663
		canyonFraction  -0.2763459
		cracksMagn      0.1188904
		cracksFreq      0.4003026
		cracksOctaves   0
		craterMagn      1.113874
		craterFreq      32.79086
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.7631493
		volcanoFreq      1.001708
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.880225
		volcanoFlows     0.6512657
		volcanoRadius    0.4899665
		volcanoTemp      1731.227
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.378366
		twistMagn       0
		cycloneMagn     1.902857
		cycloneFreq     0.5019851
		cycloneDensity  0.02513306
		colorSea       (0.040, 0.100, 0.200, 1.000)
		colorShelf     (0.150, 0.480, 0.460, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.270, 0.250, 0.230, 0.000)
		colorLowland   (0.470, 0.420, 0.390, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.470, 0.420, 0.390, 0.000)
		colorUpPlants  (0.490, 0.480, 0.460, 0.000)
		BumpHeight      12.14186
		BumpOffset      5.974648
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.040039
		BumpHeight      5.317848
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9097753
		mainOctaves     10
		Coverage        0.210586
		twistZones      2.378366
		twistMagn       0
	}

	Ocean
	{
		Height          5.974648
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          14.57023
		Density         4.316682
		Pressure        2.847471
		Greenhouse      105.9637
		Bright          6.219275
		Opacity         0.6219276
		SkyLight        2.073092
	}

	Aurora
	{
		Height      113.7816
		NorthLat    76.64681
		NorthLon    146.3767
		NorthRadius 3087.232
		NorthWidth  3860.353
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -60.83949
		SouthLon    357.0698
		SouthRadius 2772.52
		SouthWidth  2929.355
		SouthRings  3
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.179736
		//Period          1.191725
		Eccentricity    0.04911253
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 69.15136
		MeanAnomaly     197.6484
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Yasaroh"
{
	ParentBody     "Alberos"
	Class	       "Desert"

	Mass            0.09189583
	Radius          2947.25
	InertiaMoment   0.3309783

	Oblateness      0.001906966

	Obliquity       -0.9732502
	EqAscendNode    51.63413

	Albedo          0.2931877
	Brightness      2
	Color          (0.381 0.482 0.703)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Terrestrial"
	}

	Surface
	{
		SurfStyle       0.2263476
		OceanStyle      0.4561508
		Randomize      (-0.658, -0.969, -0.577)
		colorDistMagn   0.07536189
		colorDistFreq   543.2734
		detailScale     7580.492
		colorConversion true
		seaLevel        0.1124871
		snowLevel       2
		tropicLatitude  0.9660158
		icecapLatitude  1.001965
		icecapHeight    0.1597095
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.309149
		venusFreq       1.211134
		venusMagn       0.313391
		mareFreq        2.200045
		mareDensity     0.2034241
		terraceProb     0.1959504
		erosion         0
		montesMagn      0.1897483
		montesFreq      207.6702
		montesFraction  0.04408897
		dunesMagn       0.0481367
		dunesFreq       59.10014
		dunesFraction   0.4392187
		hillsMagn       0.1387016
		hillsFreq       650.5317
		hillsFraction   -0.4392187
		hills2Fraction  0
		riversMagn       64.96304
		riversFreq       3.845486
		riversSin        6.062016
		riversOctaves    0
		canyonsMagn     0.03599941
		canyonsFreq     134.1149
		canyonFraction  0
		cracksMagn      0.1032819
		cracksFreq      0.4817521
		cracksOctaves   0
		craterMagn      0.5902026
		craterFreq      27.69607
		craterDensity   0.218302
		craterOctaves   2.944277
		craterRayedFactor 0
		volcanoMagn      0.6690209
		volcanoFreq      6.380886
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.5113029
		volcanoRadius    1.257297
		volcanoTemp      1786.744
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.398392
		twistMagn       0.2602089
		cycloneMagn     2.969867
		cycloneFreq     0.6916203
		cycloneDensity  0.03593748
		colorSea       (0.240, 0.230, 0.230, 0.000)
		colorShelf     (0.380, 0.360, 0.350, 0.000)
		colorBeach     (0.550, 0.520, 0.480, 0.000)
		colorDesert    (0.520, 0.490, 0.470, 0.000)
		colorLowland   (0.460, 0.440, 0.410, 0.000)
		colorUpland    (0.390, 0.360, 0.330, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		colorLowPlants (0.113, 0.164, 0.065, 0.000)
		colorUpPlants  (0.130, 0.145, 0.041, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater  0.85
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.82617
		BumpHeight      6.676806
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.042749
		mainOctaves     10
		Coverage        0.1863754
		twistZones      1.398392
		twistMagn       0.2602089
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          70.90018
		Density         0.324011
		Pressure        0.1836246
		Bright          9.956697
		Opacity         0.9956697
		SkyLight        3.318899
	}

	Aurora
	{
		Height      91.63197
		NorthLat    63.70646
		NorthLon    121.4589
		NorthRadius 780.9609
		NorthWidth  1031.608
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -52.00227
		SouthLon    294.3025
		SouthRadius 837.8104
		SouthWidth  949.839
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.799991919
		//Period          0.9811428
		Eccentricity    0.01112031
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 235.5916
		MeanAnomaly     291.746
		RefPlane       "Ecliptic"
	}
}


Moon	"Cho'lning"
{
	ParentBody     "Yasaroh"
	Class	       "Selena"

	Mass            0.001928849
	Radius          835.3861
	InertiaMoment   0.3997962

	Oblateness      0.00267173

	Obliquity       -0.9732502
	EqAscendNode    51.63413

	Albedo          0.3
	Brightness      3.5
	Color          (0.935 0.914 0.906)

	Surface
	{
		SurfStyle       0.0357195
		OceanStyle      0.2432662
		Randomize      (-0.805, -0.930, 0.625)
		colorDistMagn   0.0838246
		colorDistFreq   561.1034
		detailScale     2148.66
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2119784
		snowLevel       2
		tropicLatitude  0.9660158
		icecapLatitude  1.003699
		icecapHeight    0.2482793
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        2.0806
		venusFreq       1.256851
		venusMagn       0
		mareFreq        0.1576323
		mareDensity     0.1904231
		terraceProb     0.313733
		erosion         0
		montesMagn      0.06396377
		montesFreq      319.5002
		montesFraction  0.7645922
		dunesMagn       0.02669407
		dunesFreq       7606.426
		dunesFraction   0.8678037
		hillsMagn       0.1088884
		hillsFreq       592.0276
		hillsFraction   -0.7015749
		hills2Fraction  0.0001225322
		riversMagn       56.58382
		riversFreq       4.301816
		riversSin        5.233253
		riversOctaves    0
		canyonsMagn     0.02604937
		canyonsFreq     162.5297
		canyonFraction  -0.06254935
		cracksMagn      0.06928971
		cracksFreq      3.591658
		cracksOctaves   0
		craterMagn      0.5475482
		craterFreq      123.9965
		craterDensity   0.8871772
		craterOctaves   10
		craterRayedFactor 0.3934624
		volcanoMagn      0.2198077
		volcanoFreq      13.9001
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.737612
		volcanoFlows     0.2809289
		volcanoRadius    1.518848
		volcanoTemp      1547.772
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.320, 0.320, 0.320, 0.000)
		colorShelf     (0.370, 0.370, 0.370, 0.000)
		colorBeach     (0.500, 0.500, 0.500, 0.000)
		colorDesert    (0.620, 0.600, 0.570, 0.200)
		colorLowland   (0.670, 0.640, 0.640, 0.500)
		colorUpland    (0.700, 0.670, 0.660, 0.800)
		colorRock      (0.650, 0.610, 0.620, 1.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001547207
		//Period          0.003748655
		Eccentricity    0.006028053
		Inclination     -0.9732502
		AscendingNode   51.63413
		ArgOfPericenter 50.55207
		MeanAnomaly     343.8479
		RefPlane       "Equator"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Altori"
{
	ParentBody     "Alberos"
	Class	       "Terra"

	Mass            0.6182041
	Radius          4764.24
	InertiaMoment   0.3260579

	Oblateness      0.003324124

	RotationPeriod  19.54571
	Obliquity       127.8162
	EqAscendNode    170.5263

	Albedo          0.4392082
	Brightness      2
	Color          (0.687 0.644 0.646)

	Life
	{
		Class   "Organic"
		Type    "Unicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.3537482
		OceanStyle      0.9962583
		Randomize      (-0.604, 0.539, 0.888)
		colorDistMagn   0.06734578
		colorDistFreq   641.0984
		detailScale     12253.9
		colorConversion true
		seaLevel        0.5151104
		snowLevel       1.243291
		tropicLatitude  0.9861024
		icecapLatitude  10
		icecapHeight    0.593682
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.026138
		venusFreq       1.209185
		venusMagn       0
		mareFreq        3.336184
		mareDensity     0.06157909
		terraceProb     0.4103047
		erosion         0.1271655
		montesMagn      0.1547277
		montesFreq      274.9593
		montesFraction  0.5414387
		dunesMagn       0.06445546
		dunesFreq       61.76291
		dunesFraction   0.3860742
		hillsMagn       0.1293332
		hillsFreq       648.6896
		hillsFraction   0.04463238
		hills2Fraction  -0.3176936
		riversMagn       52.61633
		riversFreq       2.567911
		riversSin        5.179168
		riversOctaves    2
		canyonsMagn     0.03314896
		canyonsFreq     172.2659
		canyonFraction  0.08570845
		cracksMagn      0.1044929
		cracksFreq      0.5914273
		cracksOctaves   0
		craterMagn      0.5973247
		craterFreq      24.90363
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6509286
		volcanoFreq      3.365173
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  1.659817
		volcanoFlows     0.6983566
		volcanoRadius    0.7031794
		volcanoTemp      1587.973
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.602344
		twistMagn       0
		cycloneMagn     1.811949
		cycloneFreq     0.8961787
		cycloneDensity  0.03204364
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      19.00044
		BumpOffset      9.787325
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.988281
		BumpHeight      5.219453
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.091289
		mainOctaves     10
		Coverage        0.3986804
		twistZones      2.602344
		twistMagn       0
	}

	Ocean
	{
		Height          9.787325
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          50.03337
		Density         1.162638
		Pressure        1.224642
		Greenhouse      58.46638
		Bright          9.987848
		Opacity         0.9987848
		SkyLight        3.329283
	}

	Aurora
	{
		Height      45.20646
		NorthLat    55.06126
		NorthLon    -135.7449
		NorthRadius 753.1418
		NorthWidth  816.269
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -54.78962
		SouthLon    31.64479
		SouthRadius 724.251
		SouthWidth  701.8228
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   1.4158459
		//Period          0.2911367
		Eccentricity    0.02801508
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 139.2442
		MeanAnomaly     118.861
		RefPlane       "Ecliptic"
	}
}


Moon	"Jivata"
{
	ParentBody     "Altori"
	Class	       "Selena"

	Mass            0.000500365
	Radius          534.4518
	InertiaMoment   0.398563

	Oblateness      0.01943608

	Obliquity       -0.6082896
	EqAscendNode    241.6666

	Albedo          0.3
	Brightness      3.5
	Color          (0.872 0.791 0.677)

	Surface
	{
		SurfStyle       0.8554223
		OceanStyle      0.9648798
		Randomize      (0.457, 0.112, -0.631)
		colorDistMagn   0.06207267
		colorDistFreq   716.7734
		detailScale     1374.64
		colorConversion true
		drivenDarkening 0
		seaLevel        0.321187
		snowLevel       2
		tropicLatitude  0.9861024
		icecapLatitude  1.00445
		icecapHeight    0.4177058
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.580259
		venusFreq       0.4073967
		venusMagn       0
		mareFreq        0
		mareDensity     0.1060218
		terraceProb     0.2103385
		erosion         0
		montesMagn      0.07249441
		montesFreq      318.1271
		montesFraction  0.002477944
		dunesMagn       0.0424481
		dunesFreq       7557.82
		dunesFraction   0.4659326
		hillsMagn       0.1454016
		hillsFreq       632.8491
		hillsFraction   0.2617127
		hills2Fraction  0.2356809
		riversMagn       59.96341
		riversFreq       1.708859
		riversSin        5.77671
		riversOctaves    0
		canyonsMagn     0.0141899
		canyonsFreq     163.938
		canyonFraction  -0.2014028
		cracksMagn      0.04193004
		cracksFreq      3.094141
		cracksOctaves   0
		craterMagn      0.6755385
		craterFreq      149.1565
		craterDensity   0.8171659
		craterOctaves   9
		craterRayedFactor 0.1506225
		volcanoMagn      0.2066822
		volcanoFreq      12.53866
		volcanoDensity   0.05158678
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.2450509
		volcanoRadius    1.101022
		volcanoTemp      1668.954
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.400, 0.350, 0.320, 0.000)
		colorShelf     (0.470, 0.410, 0.380, 0.000)
		colorBeach     (0.560, 0.470, 0.420, 0.000)
		colorDesert    (0.510, 0.440, 0.370, 0.000)
		colorLowland   (0.390, 0.340, 0.280, 0.000)
		colorUpland    (0.660, 0.600, 0.520, 0.000)
		colorRock      (0.670, 0.620, 0.550, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0001531235
		//Period          0.00139316
		Eccentricity    0.01040097
		Inclination     -0.6082896
		AscendingNode   241.6666
		ArgOfPericenter 326.3716
		MeanAnomaly     120.284
		RefPlane       "Equator"
	}
}


DwarfMoon	"Vranos"
{
	ParentBody     "Altori"
	Class	       "Asteroid"

	Mass            3.745273e-010
	Radius          4.965878
	InertiaMoment   0.39813

	Oblateness      0.2406895

	Obliquity       0.0147417
	EqAscendNode    98.49768

	Albedo          0.2
	Brightness      3.5
	Color          (0.584 0.558 0.525)

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   6.767512e-005
		//Period          0.0004095031
		Eccentricity    6.26761e-005
		Inclination     0.0147417
		AscendingNode   98.49768
		ArgOfPericenter 287.0671
		MeanAnomaly     16.15392
		RefPlane       "Equator"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Axonas"
{
	ParentBody     "Alberos"
	Class	       "GasGiant"

	Mass            608.0908
	Radius          76940.71
	InertiaMoment   0.1999033

	Oblateness      0.04931542

	RotationPeriod  8.450013
	Obliquity       124.1885
	EqAscendNode    93.62688

	Albedo          0.5
	Brightness      2
	Color          (0.664 0.490 0.284)

	Surface
	{
		SurfStyle       0.6413222
		Randomize      (0.531, -0.420, -0.972)
		colorDistMagn   0.2083849
		colorDistFreq   0.7402542
		detailScale     197895.9
		colorConversion true
		tropicLatitude  0.09871013
		icecapLatitude  0.9987101
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.07174394
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      3.965876
		twistMagn       0.5911639
		cycloneMagn     13.76246
		cycloneFreq     0.4224398
		cycloneDensity  0.1144367
		cycloneOctaves  1
		colorLayer0    (0.620, 0.550, 0.430, 1.000)
		colorLayer1    (0.710, 0.630, 0.480, 1.000)
		colorLayer2    (0.490, 0.400, 0.310, 1.000)
		colorLayer3    (0.720, 0.710, 0.500, 1.000)
		colorLayer4    (0.640, 0.520, 0.350, 1.000)
		colorLayer5    (0.490, 0.400, 0.310, 1.000)
		colorLayer6    (0.560, 0.460, 0.340, 1.000)
		colorLayer7    (0.560, 0.460, 0.340, 1.000)
		colorLowPlants (0.640, 0.520, 0.350, 1.000)
		colorUpPlants  (0.490, 0.400, 0.310, 1.000)
		BumpHeight      9.783808
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          105.2969
		BumpHeight      56.27596
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9332865
		mainOctaves     10
		Coverage        0.552313
		twistZones      3.965876
		twistMagn       0.5911639
	}

	Clouds
	{
		Height          200.8047
		BumpHeight      58.67271
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9332865
		mainOctaves     10
		Coverage        0.552313
		twistZones      3.965876
		twistMagn       0.5911639
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          248.5618
		Density         5362.098
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      1230.205
		NorthLat    88.5943
		NorthLon    -131.7953
		NorthRadius 20047.33
		NorthWidth  14152.47
		NorthRings  3
		NorthBright 1
		NorthParticles 50000
		SouthLat    -88.50585
		SouthLon    41.78115
		SouthRadius 17791.04
		SouthWidth  17559.55
		SouthRings  7
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   3.2999
		//Period          0.3079072
		Eccentricity    0.02227383
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 26.32981
		MeanAnomaly     269.093
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------

Barycenter	"Azuldel-Okamal"
{
	ParentBody     "Alberos"
	Class	       "Oceania"

	Mass            5.744309
	Radius          6813.966
	InertiaMoment   0.3316433

	RotationPeriod  24
	Obliquity       0
	EqAscendNode    0

	Albedo          0.2
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		Randomize      (0.000, 0.000, 0.000)
		colorConversion true
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		volcanoActivity  1.417518
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		BumpHeight      135.7289
		BumpOffset      132.8002
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          162.8747
		Density         10.31297
		Pressure        11.07206
		Greenhouse      75.60773
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      359.742
		NorthLat    45.85052
		NorthLon    -108.1991
		NorthRadius 2678.785
		NorthWidth  3023.114
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -46.92189
		SouthLon    84.67956
		SouthRadius 2215.087
		SouthWidth  2371.247
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.725332
		Period          4.25221
		Eccentricity    0.08742943
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 48.35506
		MeanAnomaly     336.8829
		RefPlane       "Ecliptic"
	}
}


Planet	"Azuldel"
{
	ParentBody     "Azuldel-Okamal"
	Class	       "Oceania"

	Mass            4.18111
	Radius          12307.04
	InertiaMoment   0.3316433

	Obliquity       -0.2630029
	EqAscendNode    7.545136

	Albedo          0.4399781
	Brightness      2
	Color          (0.690 0.710 0.912)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
	}

	Surface
	{
		SurfStyle       0.8900176
		OceanStyle      0.755407
		Randomize      (0.236, -0.293, -0.226)
		colorDistMagn   0.0594514
		colorDistFreq   768.7138
		detailScale     31654.39
		colorConversion true
		seaLevel        0.9784225
		snowLevel       0.9871969
		tropicLatitude  0.8565467
		icecapLatitude  1.202983
		icecapHeight    1.007544
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.480894
		venusFreq       0.7805091
		venusMagn       0.414441
		mareFreq        0
		mareDensity     0
		terraceProb     0.6123988
		erosion         0
		montesMagn      0.1672476
		montesFreq      297.2787
		montesFraction  -0.4176155
		dunesMagn       0.0417492
		dunesFreq       49.81556
		dunesFraction   0.3784839
		hillsMagn       0.16229
		hillsFreq       440.7579
		hillsFraction   -0.2801433
		hills2Fraction  0.4265549
		riversMagn       63.23669
		riversFreq       4.487335
		riversSin        7.342296
		riversOctaves    0
		canyonsMagn     0.01278583
		canyonsFreq     146.4353
		canyonFraction  0.2583187
		cracksMagn      0.1293235
		cracksFreq      0.5237526
		cracksOctaves   0
		craterMagn      0.01526922
		craterFreq      111.3521
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn      0.6651223
		volcanoFreq      8.063699
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    4.352642
		volcanoTemp      1755.468
		lavaCoverTidal   0.06968129
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1.968729
		twistMagn       0.4460894
		cycloneMagn     2.113083
		cycloneFreq     0.6192676
		cycloneDensity  0.03639502
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      135.7289
		BumpOffset      132.8002
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.173828
		BumpHeight      5.167657
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9291003
		mainOctaves     10
		Coverage        0.3999635
		twistZones      1.968729
		twistMagn       0.4460894
	}

	Clouds
	{
		Height          10.34766
		BumpHeight      5.567119
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9291003
		mainOctaves     10
		Coverage        0.3999635
		twistZones      1.968729
		twistMagn       0.4460894
	}

	Clouds
	{
		Height          15.52246
		BumpHeight      5.155099
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9291003
		mainOctaves     10
		Coverage        0.3999635
		twistZones      1.968729
		twistMagn       0.4460894
	}

	Ocean
	{
		Height          132.8002
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          162.8747
		Density         10.31297
		Pressure        11.07206
		Greenhouse      75.60773
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      359.742
		NorthLat    45.85052
		NorthLon    -108.1991
		NorthRadius 2678.785
		NorthWidth  3023.114
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -46.92189
		SouthLon    84.67956
		SouthRadius 2215.087
		SouthWidth  2371.247
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0003407845
		Period          0.0106934
		Eccentricity    0.0005825922
		Inclination     -0.2630029
		AscendingNode   7.545136
		ArgOfPericenter 220.2407
		MeanAnomaly     192.3748
		RefPlane       "Equator"
	}
}


Moon	"Okamal"
{
	ParentBody     "Azuldel-Okamal"
	Class	       "Oceania"

	Mass            1.563199
	Radius          8030.81
	InertiaMoment   0.3291304

	Obliquity       -0.2630029
	EqAscendNode    7.545136

	Albedo          0.4088508
	Brightness      2
	Color          (0.667 0.614 0.522)

	Surface
	{
		SurfStyle       0.06213219
		OceanStyle      0.8304486
		Randomize      (-0.627, -0.074, -0.679)
		colorDistMagn   0.06366999
		colorDistFreq   706.5564
		detailScale     20655.7
		colorConversion true
		seaLevel        0.9000215
		snowLevel       0.9068331
		tropicLatitude  0.8565467
		icecapLatitude  1.202994
		icecapHeight    0.97012
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.8214899
		venusFreq       0.6113635
		venusMagn       0
		mareFreq        0
		mareDensity     0
		terraceProb     0.1982735
		erosion         0
		montesMagn      0.1943983
		montesFreq      285.7709
		montesFraction  0.6248814
		dunesMagn       0.05094277
		dunesFreq       33.42684
		dunesFraction   0.7833166
		hillsMagn       0.1306472
		hillsFreq       811.209
		hillsFraction   -0.446589
		hills2Fraction  0.3954603
		riversMagn       62.49809
		riversFreq       3.763864
		riversSin        5.852811
		riversOctaves    0
		canyonsMagn     0.0378878
		canyonsFreq     160.4796
		canyonFraction  -0.5279958
		cracksMagn      0.08068709
		cracksFreq      0.335187
		cracksOctaves   3
		craterMagn      0.0460995
		craterFreq      69.68645
		craterDensity   0
		craterOctaves   -0
		craterRayedFactor 0
		volcanoMagn      0.7515779
		volcanoFreq      10.76164
		volcanoDensity   0
		volcanoOctaves   0
		volcanoActivity  2
		volcanoFlows     0
		volcanoRadius    3.817343
		volcanoTemp      1834.705
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      1
		twistMagn       1.728996
		cycloneMagn     2.833891
		cycloneFreq     0.5884664
		cycloneDensity  0.04916948
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      44.71439
		BumpOffset      40.24391
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          1.874023
		BumpHeight      5.050662
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9052643
		mainOctaves     10
		Coverage        0.3480847
		twistZones      1
		twistMagn       1.728996
	}

	Clouds
	{
		Height          3.748047
		BumpHeight      6.592399
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9052643
		mainOctaves     10
		Coverage        0.3480847
		twistZones      1
		twistMagn       1.728996
	}

	Ocean
	{
		Height          40.24391
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          53.65727
		Density         138.3405
		Pressure        33.5269
		Greenhouse      75.60773
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      224.7265
		NorthLat    60.08306
		NorthLon    -58.36651
		NorthRadius 2356.594
		NorthWidth  2170.311
		NorthRings  7
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -46.74249
		SouthLon    128.8566
		SouthRadius 2380.679
		SouthWidth  2505.796
		SouthRings  4
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9010.323
		OuterRadius     18723.85
		RotationPeriod  3.618711
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0009115013
		Period          0.0106934
		Eccentricity    0.0005825922
		Inclination     -0.2630029
		AscendingNode   7.545136
		ArgOfPericenter 40.24068
		MeanAnomaly     192.3748
		RefPlane       "Equator"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Chamuz"
{
	ParentBody     "Alberos"
	Class	       "IceGiant"

	Mass            16.51074
	Radius          21418.86
	InertiaMoment   0.2061526

	Oblateness      0.02851244

	RotationPeriod  10.00671
	Obliquity       -125.714
	EqAscendNode    234.286

	Albedo          0.6
	Brightness      2
	Color          (1.000 1.000 1.000)

	Surface
	{
		SurfStyle       0.2826577
		Randomize      (-0.994, -0.699, -0.755)
		colorDistMagn   0.1566517
		colorDistFreq   1.478763
		detailScale     55090.53
		colorConversion true
		tropicLatitude  0.07825749
		icecapLatitude  0.9782575
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.0233012
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      7.970253
		twistMagn       1.091718
		cycloneMagn     7.338568
		cycloneFreq     0.2472527
		cycloneDensity  0.06716342
		cycloneOctaves  1
		colorLayer0    (0.120, 0.200, 0.480, 1.000)
		colorLayer1    (0.330, 0.400, 0.720, 1.000)
		colorLayer2    (0.330, 0.400, 0.720, 1.000)
		colorLayer3    (0.600, 0.600, 0.600, 1.000)
		colorLayer4    (0.350, 0.430, 0.770, 1.000)
		colorLayer5    (0.470, 0.540, 0.850, 1.000)
		colorLayer6    (0.600, 0.650, 0.910, 1.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 1.000)
		colorUpPlants  (0.470, 0.540, 0.850, 1.000)
		BumpHeight      16.52909
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		Height          56.06055
		BumpHeight      53.97353
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        1.2957
		mainOctaves     10
		Coverage        0.1250696
		twistZones      7.970253
		twistMagn       1.091718
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          214.1886
		Density         830.9339
		Pressure        154964.3
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	Aurora
	{
		Height      384.8607
		NorthLat    68.94921
		NorthLon    -175.6552
		NorthRadius 4824.831
		NorthWidth  4615.959
		NorthRings  7
		NorthBright 1
		NorthParticles 50000
		SouthLat    -54.52931
		SouthLon    19.61124
		SouthRadius 5860.453
		SouthWidth  4666.119
		SouthRings  6
		SouthBright 1
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.9652844
		//Period          11.61922
		Eccentricity    0.0946686
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 271.1985
		MeanAnomaly     234.2806
		RefPlane       "Ecliptic"
	}
}


Moon	"Shifo"
{
	ParentBody     "Chamuz"
	Class	       "Selena"

	Mass            0.007032984
	Radius          1455.773
	InertiaMoment   0.3822035

	Oblateness      0.008872489

	Obliquity       -0.1486547
	EqAscendNode    345.2691

	Albedo          0.3
	Brightness      3.5
	Color          (0.951 0.869 0.706)

	Surface
	{
		SurfStyle       0.4207996
		OceanStyle      0.6033804
		Randomize      (0.247, 0.493, -0.404)
		colorDistMagn   0.09277092
		colorDistFreq   787.4205
		detailScale     3744.33
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1997655
		snowLevel       2
		tropicLatitude  0.07825749
		icecapLatitude  0.9550203
		icecapHeight    0.2632688
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.98986
		venusFreq       1.500615
		venusMagn       0
		mareFreq        0.7525017
		mareDensity     0.1715239
		terraceProb     0.2886034
		erosion         0
		montesMagn      0.04972181
		montesFreq      260.7814
		montesFraction  0.7347701
		dunesMagn       0.04922249
		dunesFreq       7636.197
		dunesFraction   0.2583066
		hillsMagn       0.13069
		hillsFreq       606.6465
		hillsFraction   -0.1972265
		hills2Fraction  0.5858227
		riversMagn       55.62376
		riversFreq       2.926924
		riversSin        7.676021
		riversOctaves    0
		canyonsMagn     0.05119848
		canyonsFreq     126.0382
		canyonFraction  -0.4000403
		cracksMagn      0.06928845
		cracksFreq      3.142041
		cracksOctaves   0
		craterMagn      0.6176996
		craterFreq      65.26336
		craterDensity   0
		craterOctaves   -0
		craterRayedFactor 0
		volcanoMagn      0.2111562
		volcanoFreq      12.01932
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.1992539
		volcanoRadius    2.088663
		volcanoTemp      1539.003
		lavaCoverTidal   0.5482154
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.550, 0.570, 0.600, 0.000)
		colorDesert    (0.480, 0.460, 0.460, 0.000)
		colorLowland   (0.610, 0.610, 0.560, 0.000)
		colorUpland    (0.650, 0.650, 0.610, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           0.9771944
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          145.5773
		Density         0.002280564
		Pressure        0.0009260161
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0006572729
		Period          0.002397852
		Eccentricity    0.003319287
		Inclination     -0.1486547
		AscendingNode   345.2691
		ArgOfPericenter 141.4577
		MeanAnomaly     81.05126
		RefPlane       "Equator"
	}
}


Moon	"Phenkar"
{
	ParentBody     "Chamuz"
	Class	       "Selena"

	Mass            0.008715493
	Radius          1372.602
	InertiaMoment   0.3756875

	Oblateness      0.001818407

	Obliquity       -0.8571619
	EqAscendNode    30.50363

	Albedo          0.3
	Brightness      3.5
	Color          (0.970 0.895 0.707)

	Surface
	{
		SurfStyle       0.9486151
		OceanStyle      0.8671722
		Randomize      (-0.784, 0.429, -0.976)
		colorDistMagn   0.0445527
		colorDistFreq   781.0438
		detailScale     3530.41
		colorConversion true
		drivenDarkening 0
		seaLevel        0.1969924
		snowLevel       2
		tropicLatitude  0.07825749
		icecapLatitude  0.9545364
		icecapHeight    0.2534546
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.932258
		venusFreq       0.4582024
		venusMagn       0
		mareFreq        0.5847068
		mareDensity     0.1129067
		terraceProb     0.4330695
		erosion         0
		montesMagn      0.04723571
		montesFreq      232.3431
		montesFraction  -0.09738812
		dunesMagn       0.0538982
		dunesFreq       7469.963
		dunesFraction   0.03133335
		hillsMagn       0.1215994
		hillsFreq       635.7727
		hillsFraction   0.3435145
		hills2Fraction  0.5024883
		riversMagn       63.34558
		riversFreq       4.244021
		riversSin        5.656163
		riversOctaves    0
		canyonsMagn     0.02574211
		canyonsFreq     150.1851
		canyonFraction  -0.6965947
		cracksMagn      0.03744694
		cracksFreq      1.116961
		cracksOctaves   0
		craterMagn      0.6138513
		craterFreq      75.42245
		craterDensity   0.8886777
		craterOctaves   10.75364
		craterRayedFactor 0.341959
		volcanoMagn      0.1973157
		volcanoFreq      11.38838
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.1082293
		volcanoRadius    1.580435
		volcanoTemp      1562.752
		lavaCoverTidal   0.01119828
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.440, 0.450, 0.370, 0.000)
		colorShelf     (0.580, 0.550, 0.430, 0.000)
		colorBeach     (0.710, 0.660, 0.580, 0.000)
		colorDesert    (0.830, 0.770, 0.640, 0.000)
		colorLowland   (0.660, 0.580, 0.480, 0.000)
		colorUpland    (0.590, 0.520, 0.450, 0.000)
		colorRock      (0.330, 0.250, 0.230, 0.000)
		colorSnow      (0.940, 0.910, 0.870, 1.000)
		BumpHeight      20
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           0.9984727
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          137.2602
		Density         0.0001527338
		Pressure        8.724606e-005
		Bright          3
		Opacity         0.3
		SkyLight        1
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0009707003
		Period          0.004303377
		Eccentricity    0.006825486
		Inclination     -0.8571619
		AscendingNode   30.50363
		ArgOfPericenter 63.63361
		MeanAnomaly     94.50954
		RefPlane       "Equator"
	}
}


Moon	"Deltaron"
{
	ParentBody     "Chamuz"
	Class	       "Terra"

	Mass            0.1102184
	Radius          2780.628
	InertiaMoment   0.3320506

	Obliquity       -1.446559
	EqAscendNode    210.5767

	Albedo          0.26
	Brightness      2
	Color          (0.621 0.513 0.380)

	Surface
	{
		SurfStyle       0.2574576
		OceanStyle      0.8631687
		Randomize      (0.969, 0.766, -0.580)
		colorDistMagn   0.0500837
		colorDistFreq   638.1864
		detailScale     7151.933
		colorConversion true
		seaLevel        0.3313462
		snowLevel       2
		tropicLatitude  0.07825749
		icecapLatitude  0.926438
		icecapHeight    0.354373
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.195893
		venusFreq       0.2275009
		venusMagn       0
		mareFreq        4.690822
		mareDensity     0.0212908
		terraceProb     0.1877418
		erosion         0.1098284
		montesMagn      0.19185
		montesFreq      306.5792
		montesFraction  -0.4157258
		dunesMagn       0.05401654
		dunesFreq       34.34906
		dunesFraction   0.1660349
		hillsMagn       0.1327503
		hillsFreq       703.9882
		hillsFraction   0.3481938
		hills2Fraction  0.2583318
		riversMagn       66.85552
		riversFreq       3.705926
		riversSin        6.107861
		riversOctaves    2
		canyonsMagn     0.02574939
		canyonsFreq     146.0126
		canyonFraction  -0.2797953
		cracksMagn      0.09522916
		cracksFreq      0.6404568
		cracksOctaves   0
		craterMagn      0.5981667
		craterFreq      34.95437
		craterDensity   0.0216499
		craterOctaves   1.732683
		craterRayedFactor 0
		volcanoMagn      0.5977203
		volcanoFreq      6.549767
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.9671908
		volcanoRadius    1.048952
		volcanoTemp      1362.813
		lavaCoverTidal   0.2224957
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.386919
		twistMagn       0.2479993
		cycloneMagn     2.476782
		cycloneFreq     0.626581
		cycloneDensity  0.04293234
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		BumpOffset      6.626925
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.011475
		BumpHeight      6.310964
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.9361018
		mainOctaves     10
		Coverage        0.1
		twistZones      2.386919
		twistMagn       0.2479993
	}

	Ocean
	{
		Height          6.626925
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          36.96094
		Density         0.4082705
		Pressure        0.165777
		Bright          7.02111
		Opacity         0.7021109
		SkyLight        2.34037
	}

	Aurora
	{
		Height      27.64363
		NorthLat    57.60163
		NorthLon    47.17435
		NorthRadius 802.9906
		NorthWidth  546.4298
		NorthRings  5
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -60.92741
		SouthLon    212.5874
		SouthRadius 806.4998
		SouthWidth  833.4698
		SouthRings  6
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001433589
		Period          0.007699959
		Eccentricity    0.03886293
		Inclination     -1.446559
		AscendingNode   210.5767
		ArgOfPericenter 57.65245
		MeanAnomaly     205.4383
		RefPlane       "Equator"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Korgi"
{
	ParentBody     "Alberos"
	Class	       "Titan"

	Mass            0.5949817
	Radius          6523.198
	InertiaMoment   0.3284054

	Oblateness      0.008288365

	RotationPeriod  20.30147
	Obliquity       -120.000
	EqAscendNode    -67.857

	Albedo          0.6479102
	Brightness      2
	Color          (0.442 0.312 0.210)

	Surface
	{
		SurfStyle       0.2872695
		OceanStyle      0.447601
		Randomize      (-0.841, -0.043, 0.377)
		colorDistMagn   0.07819553
		colorDistFreq   846.3845
		detailScale     16778.04
		colorConversion true
		seaLevel        0.4730104
		snowLevel       2
		tropicLatitude  0.9765286
		icecapLatitude  10
		icecapHeight    0.5587546
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.907652
		venusFreq       0.4807263
		venusMagn       -1
		mareFreq        5.248208
		mareDensity     0.06637312
		terraceProb     0.3868857
		erosion         0.1124728
		montesMagn      0.1580909
		montesFreq      272.9795
		montesFraction  -0.2435594
		dunesMagn       0.05384944
		dunesFreq       53.87995
		dunesFraction   0.951759
		hillsMagn       0.1237066
		hillsFreq       834.8069
		hillsFraction   0.03893709
		hills2Fraction  -0.240714
		riversMagn       53.85572
		riversFreq       3.179375
		riversSin        5.645776
		riversOctaves    2
		canyonsMagn     0.02896561
		canyonsFreq     124.6646
		canyonFraction  -0.4395787
		cracksMagn      0.05870751
		cracksFreq      1.887637
		cracksOctaves   5
		craterMagn      0.6635694
		craterFreq      17.47844
		craterDensity   0.008670434
		craterOctaves   4.390691
		craterRayedFactor 0.0767666
		volcanoMagn      0.7097144
		volcanoFreq      0.9116499
		volcanoDensity   0.06050557
		volcanoOctaves   2
		volcanoActivity  0
		volcanoFlows     0.6159069
		volcanoRadius    0.3458347
		volcanoTemp      1491
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.756213
		twistMagn       0
		cycloneMagn     2.30492
		cycloneFreq     0.3702192
		cycloneDensity  0.03137634
		colorSea       (0.090, 0.110, 0.150, 1.000)
		colorShelf     (0.250, 0.480, 0.460, 1.000)
		colorBeach     (0.550, 0.340, 0.170, 0.100)
		colorDesert    (0.600, 0.380, 0.200, 0.100)
		colorLowland   (0.650, 0.400, 0.210, 0.100)
		colorUpland    (0.700, 0.480, 0.250, 0.100)
		colorRock      (0.920, 0.870, 0.660, 0.200)
		colorSnow      (1.000, 1.000, 1.000, 0.400)
		BumpHeight      20
		BumpOffset      9.460207
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.920898
		BumpHeight      6.368643
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.089555
		mainOctaves     10
		Coverage        0.1041797
		twistZones      2.756213
		twistMagn       0
	}

	Clouds
	{
		Height          5.841797
		BumpHeight      5.893153
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.089555
		mainOctaves     10
		Coverage        0.1041797
		twistZones      2.756213
		twistMagn       0
	}

	Clouds
	{
		Height          8.762207
		BumpHeight      5.272014
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.089555
		mainOctaves     10
		Coverage        0.1041797
		twistZones      2.756213
		twistMagn       0
	}

	Ocean
	{
		Height          9.460207
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          51.54851
		Density         0.1563098
		Pressure        0.09699816
		Bright          5.475341
		Opacity         0.5475341
		SkyLight        1.825114
	}

	Aurora
	{
		Height      176.8152
		NorthLat    49.52787
		NorthLon    83.64026
		NorthRadius 1464.727
		NorthWidth  1481.523
		NorthRings  3
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -42.98326
		SouthLon    253.7908
		SouthRadius 1673.308
		SouthWidth  1912.228
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     7762.029
		OuterRadius     16529.18
		RotationPeriod  4.80795
		RotationOffset  0
		FrontBright     1
		BackBright      1
		Density         1
		Exposure        1
	}

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   3.000000001
		//Period          1.666062
		Eccentricity    0.000000001
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 133.2263
		MeanAnomaly     345.1355
		RefPlane       "Ecliptic"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Osron"
{
	ParentBody     "Alberos"
	Class	       "Terra"

	Mass            0.3940474
	Radius          4149.547
	InertiaMoment   0.3274004

	Oblateness      0.003854542

	RotationPeriod  18.52541
	Obliquity       -234.286
	EqAscendNode    97.143

	Albedo          0.3122572
	Brightness      2
	Color          (0.548 0.432 0.505)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.5063837
		OceanStyle      0.6023962
		Randomize      (0.134, -0.982, 0.966)
		colorDistMagn   0.07555741
		colorDistFreq   677.6688
		detailScale     10672.87
		colorConversion true
		drivenDarkening -1
		seaLevel        0.2976916
		snowLevel       0.85
		tropicLatitude  0.9359323
		icecapLatitude  1
		icecapHeight    0.3441767
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.7617636
		venusFreq       0.85
		venusMagn       0
		mareFreq        4.889964
		mareDensity     0.05422388
		terraceProb     0.1717286
		erosion         0.1150643
		montesMagn      0.158843
		montesFreq      352.3323
		montesFraction  -0.4036911
		dunesMagn       0.04591772
		dunesFreq       50.36371
		dunesFraction   0.4300689
		hillsMagn       0.1274583
		hillsFreq       791.5544
		hillsFraction   -0.1621479
		hills2Fraction  -0.0645867
		riversMagn       63.80198
		riversFreq       2.389778
		riversSin        5.255954
		riversOctaves    2
		canyonsMagn     0.01290409
		canyonsFreq     131.875
		canyonFraction  0.6597415
		cracksMagn      0.08074309
		cracksFreq      0.3555022
		cracksOctaves   0
		craterMagn      0.2725982
		craterFreq      33.85928
		craterDensity   0
		craterOctaves   1
		craterRayedFactor 0
		volcanoMagn      0.7119935
		volcanoFreq      1.504856
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  0.9939016
		volcanoFlows     0.5387908
		volcanoRadius    0.2066424
		volcanoTemp      1192.744
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.510344
		twistMagn       0
		cycloneMagn     3.229457
		cycloneFreq     0.4712794
		cycloneDensity  0.03819808
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.400, 0.330, 0.280, 0.000)
		colorDesert    (0.260, 0.240, 0.220, 0.000)
		colorLowland   (0.500, 0.420, 0.350, 0.000)
		colorUpland    (0.240, 0.210, 0.210, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.500, 0.420, 0.350, 0.000)
		colorUpPlants  (0.240, 0.210, 0.210, 0.000)
		BumpHeight      20
		BumpOffset      5.953833
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   54.99999
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.790527
		BumpHeight      6.773469
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.109869
		mainOctaves     10
		Coverage        0.1870953
		twistZones      2.510344
		twistMagn       0
	}

	Ocean
	{
		Height          5.953833
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Pinkworld"
		Height          59.22647
		Density         0.5738186
		Pressure        0.6150525
		Bright          8.424054
		Opacity         0.8424054
		SkyLight        2.808018
	}

	Aurora
	{
		Height      53.46387
		NorthLat    54.88587
		NorthLon    144.9577
		NorthRadius 1284.624
		NorthWidth  1484.325
		NorthRings  6
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -41.74414
		SouthLon    330.7391
		SouthRadius 1243.185
		SouthWidth  1212.752
		SouthRings  3
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.88111
		//Period          0.4718204
		Eccentricity    0.05605193
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 222.9603
		MeanAnomaly     212.2879
		RefPlane       "Ecliptic"
	}
}



Moon	"Cyron"
{
	ParentBody     "Osron"
	Class	       "Selena"

	Mass            8.977138e-005
	Radius          302.0956
	InertiaMoment   0.3972288

	Oblateness      0.005271623

	Obliquity       -0.809245
	EqAscendNode    219.1333

	Albedo          0.3
	Brightness      3.5
	Color          (0.878 0.852 0.719)

	Surface
	{
		SurfStyle       0.9902065
		OceanStyle      0.6966113
		Randomize      (-0.460, 0.465, 0.741)
		colorDistMagn   0.07223144
		colorDistFreq   665.2988
		detailScale     777.0068
		colorConversion true
		drivenDarkening 0
		seaLevel        0.2280121
		snowLevel       2
		tropicLatitude  0.3464182
		icecapLatitude  1
		icecapHeight    0.292836
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.743795
		venusFreq       0.7202557
		venusMagn       0
		mareFreq        0
		mareDensity     0.187584
		terraceProb     0.1243873
		erosion         0
		montesMagn      0.04800981
		montesFreq      264.7252
		montesFraction  -0.3304784
		dunesMagn       0.05159246
		dunesFreq       7721.255
		dunesFraction   0.07117677
		hillsMagn       0.1111982
		hillsFreq       694.4347
		hillsFraction   0.6747259
		hills2Fraction  0.06387383
		riversMagn       60.11336
		riversFreq       2.931694
		riversSin        7.607165
		riversOctaves    0
		canyonsMagn     0.04700943
		canyonsFreq     183.0353
		canyonFraction  -0.3526302
		cracksMagn      0.04014399
		cracksFreq      1.437161
		cracksOctaves   0
		craterMagn      0.8465393
		craterFreq      347.2777
		craterDensity   0.8607774
		craterOctaves   8
		craterRayedFactor 0.08113961
		volcanoMagn      0.2258387
		volcanoFreq      44.58469
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.2133785
		volcanoRadius    2.953089
		volcanoTemp      1567.501
		lavaCoverTidal   0.01867115
		lavaCoverSun     0
		lavaCoverYoung   0
		colorSea       (0.390, 0.400, 0.160, 0.000)
		colorShelf     (0.580, 0.550, 0.240, 0.000)
		colorBeach     (0.710, 0.680, 0.420, 0.000)
		colorDesert    (0.820, 0.760, 0.430, 0.000)
		colorLowland   (0.630, 0.550, 0.310, 0.000)
		colorUpland    (0.590, 0.510, 0.290, 0.000)
		colorRock      (0.330, 0.240, 0.130, 0.000)
		colorSnow      (0.900, 0.890, 0.760, 1.000)
		BumpHeight      15.10478
		SpecBrightWater  0
		SpecBrightIce  0.3
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.0002036476
		//Period          0.002677163
		Eccentricity    0.04687047
		Inclination     -0.809245
		AscendingNode   219.1333
		ArgOfPericenter 121.3119
		MeanAnomaly     222.4674
		RefPlane       "Equator"
	}
}

//---------------------------------------------------------------------------------------------------------

Planet	"Alskel"
{
	ParentBody     "Alberos"
	Class	       "GasGiant"

	Mass            1390.889
	Radius          77433.32
	InertiaMoment   0.183699

	Obliquity       228.571
	EqAscendNode    257.143

	Albedo          0.5
	Brightness      2
	Color          (0.603 0.500 0.500)

	Surface
	{
		//TidalLocked     true
		SurfStyle       0.4227479
		Randomize      (0.286, 0.486, -0.824)
		colorDistMagn   0.1605419
		colorDistFreq   0.6499237
		detailScale     199162.9
		colorConversion true
		tropicLatitude  8.742278e-008
		icecapLatitude  0.9
		climatePole     0.9375
		climateTropic   0.5625
		climateEquator  0.6875
		tropicWidth     0.5
		mainFreq        0.008294361
		montesFraction  0
		hillsFraction   0
		hills2Fraction  0
		canyonFraction  0
		craterOctaves   0
		volcanoActivity  0
		lavaCoverTidal   0
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      6.97401
		twistMagn       0.8478041
		cycloneMagn     10.51571
		cycloneFreq     0.1855884
		cycloneDensity  0.1487021
		cycloneOctaves  2
		colorLayer0    (0.120, 0.200, 0.480, 1.000)
		colorLayer1    (0.330, 0.400, 0.720, 1.000)
		colorLayer2    (0.330, 0.400, 0.720, 1.000)
		colorLayer3    (0.600, 0.600, 0.600, 1.000)
		colorLayer4    (0.350, 0.430, 0.770, 1.000)
		colorLayer5    (0.470, 0.540, 0.850, 1.000)
		colorLayer6    (0.600, 0.650, 0.910, 1.000)
		colorLayer7    (0.990, 0.990, 1.000, 1.000)
		colorLowPlants (0.350, 0.430, 0.770, 1.000)
		colorUpPlants  (0.470, 0.540, 0.850, 1.000)
		BumpHeight      6.510548
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
	}

	Clouds
	{
		//TidalLocked     false
		Height          47.92969
		BumpHeight      61.63596
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9683497
		mainOctaves     10
		Coverage        0.5559629
		twistZones      6.97401
		twistMagn       0.8478041
	}

	Clouds
	{
		//TidalLocked     true
		Height          89.35156
		BumpHeight      60.59949
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.9683497
		mainOctaves     10
		Coverage        0.5559629
		twistZones      6.97401
		twistMagn       0.8478041
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          110.066
		Density         5362.098
		Pressure        1000000
		Bright          10
		Opacity         1
		SkyLight        3.333333
	}

	NoAurora        true

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   2.2990025
		//Period          0.2362638
		Eccentricity    0.033362
		Inclination     124.8217
		AscendingNode   93.562
		ArgOfPericenter 36.21892
		MeanAnomaly     52.94372
		RefPlane       "Ecliptic"
	}
}


Moon	"Alskel I"
{
	ParentBody     "Alskel"
	Class	       "Terra"

	Mass            0.2760068
	Radius          4172.89
	InertiaMoment   0.326483

	Oblateness      0.01415664

	Obliquity       -1.355903
	EqAscendNode    125.0032

	Albedo          0.26
	Brightness      2
	Color          (0.516 0.376 0.185)

	Surface
	{
		SurfStyle       0.9652054
		OceanStyle      0.762284
		Randomize      (0.515, 0.964, -0.126)
		colorDistMagn   0.06889137
		colorDistFreq   848.1531
		detailScale     10732.91
		colorConversion true
		seaLevel        0.5428467
		snowLevel       2
		tropicLatitude  1.748456e-007
		icecapLatitude  10
		icecapHeight    0.5834919
		climatePole     0.4375
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.9116405
		venusFreq       0.7190529
		venusMagn       0
		mareFreq        6.878208
		mareDensity     0.02559194
		terraceProb     0.4371526
		erosion         0.1236804
		montesMagn      0.1877314
		montesFreq      213.4864
		montesFraction  0.6116416
		dunesMagn       0.0813297
		dunesFreq       50.7838
		dunesFraction   0.8204055
		hillsMagn       0.1335699
		hillsFreq       540.6054
		hillsFraction   -0.1512132
		hills2Fraction  -0.2091949
		riversMagn       57.08369
		riversFreq       3.107026
		riversSin        6.007277
		riversOctaves    2
		canyonsMagn     0.06031693
		canyonsFreq     166.4731
		canyonFraction  -0.1653422
		cracksMagn      0.0839632
		cracksFreq      0.5695022
		cracksOctaves   0
		craterMagn      0.5677028
		craterFreq      19.07913
		craterDensity   0
		craterOctaves   -0
		craterRayedFactor 2.753021e+037
		volcanoMagn      0.6961384
		volcanoFreq      3.320645
		volcanoDensity   0.4
		volcanoOctaves   2
		volcanoActivity  2
		volcanoFlows     0.500514
		volcanoRadius    0.756846
		volcanoTemp      1705.157
		lavaCoverTidal   0.9187288
		lavaCoverSun     0
		lavaCoverYoung   0
		twistZones      2.097357
		twistMagn       0
		cycloneMagn     2.845009
		cycloneFreq     0.6369826
		cycloneDensity  0.03542013
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.310, 0.230, 0.170, 0.000)
		colorUpPlants  (0.510, 0.330, 0.190, 0.000)
		BumpHeight      20
		BumpOffset      10.85693
		DiffMapAlpha   "Water"
		SpecBrightWater  0.65
		SpecBrightIce  0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          2.20459
		BumpHeight      6.792856
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.029346
		mainOctaves     10
		Coverage        0.1
		twistZones      2.097357
		twistMagn       0
	}

	Ocean
	{
		Height          10.85693
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Venus"
		Height          24.93819
		Density         0.3074486
		Pressure        0.103227
		Bright          4.982675
		Opacity         0.4982675
		SkyLight        1.660892
	}

	Aurora
	{
		Height      95.2304
		NorthLat    63.36161
		NorthLon    -87.50759
		NorthRadius 1080.239
		NorthWidth  1077.188
		NorthRings  6
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -35.42161
		SouthLon    94.67916
		SouthRadius 1066.762
		SouthWidth  1150.739
		SouthRings  7
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoCometTail     true

	Orbit
	{
		SemiMajorAxis   0.001941585
		Period          0.001326553
		Eccentricity    0.002607895
		Inclination     -1.355903
		AscendingNode   125.0032
		ArgOfPericenter 209.0009
		MeanAnomaly     337.6746
		RefPlane       "Equator"
	}
}
